Topic outline

  • Ankunft - die ersten Tage in Kilifi (Welcome - the first days in Kilifi)

    (30. August 2018 - 02. September 2018)

    Die ersten Tage hier in Kilifi waren für uns zunächst, wie schon erwartet, der absolute Kulturschock. Schon auf dem Weg vom Flughafen in Mombasa nach Mnarani, einem Nachbarort von Kilifi, wurde mir klar, dass die nächsten 4 Monate ein unvergessliches Abenteuer werden. Um uns zu aklimatisieren war es die perfekte Lösung, zunächst für einige Tage im Mnarani Club, einem Hotel direkt am Meer, zu wohnen. Zusammen mit Prof. Closs, ihrem Mann und Gabi und Sepp, zwei Freunden von ihnen, konnten wir uns so langsam an das Klima, das Essen und die Menschen gewöhnen.

    (30 August 2018 - 02 September 2018)

    The first days here in Kilifi were, as already expected, the absolute culture shock for us. On the way from the airport in Mombasa to Mnarani, a neighboring village of Kilifi, I already realized that the next 4 months will be an unforgettable adventure. To acclimatize us it was the perfect solution to stay for a few days in the Mnarani Club, a hotel located right at the sea. Together with Prof. Closs, her husband, and Gabi and Sepp, two friends of theirs, we could slowly get used to the climate, the food and the people.



    Am 2. Tag ging es das erste mal nach Kilifi. Ich war ziemlich überrascht, da ich mir unter einer Stadt mit einer so großen Universität, wie die Pwani University, doch eine größere und modernere Stadt vorgestellt hatte. Aber das macht den Charme von Kilifi aus. Am 3. Tag durften wir zusammen mit Prof. Closs und den anderen in die abgelegenen Dörfer rund um Kilifi Stadt fahren, um nach geeigneten Grundstücken für das Agrarprojekt von WEIKE zu suchen. Ein wichtiges Kriterium war dabei zum einen natürlich die Bodenbeschaffenheit, zum anderen aber auch die Lage, denn das Grundstück muss für die Frauen gut erreichbar, aber vor allem auch sicher sein. Nach einer halbstündigen Fahrt mit dem Tuktuk durch ärmlichste Dörfer, wurden wir von einer Schar Kinder begrüßt, die unserem Tuktuk schon kilometerweit hinterher gerannt waren. Zugegeben wussten wir zuerst nicht richtig, wie wir uns nun verhalten sollten und verstauten erstmal unsere Wertsachen sicher in den Taschen - man hat schließlich leider schon viel Negatives gehört. Doch wir wurden vom kompletten Gegenteil überzeugt. Diese Kinder waren so unglaublich nett und höflich. Alles was sie wollten, war den Wazungu ("Weißen"), die Hand zu schütteln. In einem Sicherheitsabstand folgten sie uns auf Schritt und Tritt, beobachteten uns ganz genau und stellten sich brav in einer Reihe an, als Gabi anfing Kekse zu verteilen. Diese Kinder waren so arm und doch so herzlich und freundlich. Ein absolut schönes Erlebnis.

    On the 2nd day we went to Kilifi for the first time. I was quite surprised, because I had imagined a bigger and more modern city with such a big university like the Pwani University. But this is what makes Kilifi so charming. On the 3rd day we were allowed to visit the outlying villages around Kilifi town together with Prof. Closs and the others to look for suitable plots of land for the agricultural project of WEIKE. An important criterion was, of course, the condition of the soil, but also the location, because the land must be easily accessible for the women, but above all it must be safe. After a half-hour drive with the Tuktuk through the poorest villages, we were welcomed by a crowd of children who had already run after our Tuktuk for miles. Admittedly, at first we did not really know how to behave and so we safely put our valuables in our pockets - after all, we had heard a lot of negative things. But we were convinced of the complete opposite. These children were so incredibly nice and polite. All they wanted was to shake hands with the Wazungu ("white"). They followed us at a safe distance, watched us closely and lined up in a row when Gabi started handing out cookies. These children were so poor and yet so warm and friendly. An absolutely beautiful experience.




    Am gleichen Abend erfuhren wir dann, dass die Vorlesungen doch nicht, wie geplant am 3. September, sondern erst Anfang Oktober starten würden, was uns zunächst sehr überrascht und auch ein bisschen verärgert hat. In Deutschland würde das komplette Chaos ausbrechen, wenn so etwas wichtiges wie der Uni-Start mal eben spontan (2 Tage vorher) um einen Monat verschoben wird. Aber so ist Afrika nunmal. Spontan und unberechenbar ;)

    The same evening we were informed that the lectures would not start on September 3rd as planned, but only at the beginning of October, which surprised and annoyed us a bit. In Germany there would be complete chaos if something as important as the start of the university would be spontaneously (2 days before) postponed by one month. But this is the way Africa is. Spontaneous and unpredictable ;)

    • Unsere Unterkunft (Our accommodation )

      Der Einzug (03. September 2018)

      Der Einzug in unsere Unterkunft war, besonders für mich, ziemlich nervenaufreibend. Am Montagmorgen packten wir unsere Koffer und ab ging es zum Campus, wo wir nach einem kurzen Kennenlernen und einem super Lunch unser neues Zuhause für die nächsten Monate beziehen durften. Nachdem wir unsere Koffer ausgeräumt hatten viel mir auf, dass  mein Reisepass verschwunden war. Nach stundenlanger Suche in den Kleidern, fuhren wir noch einmal zurück zum Hotel, weil ich mir sicher war, dass er noch im Hotel sein musste, hatte ich ihn heute doch noch nicht in der Hand gehabt. Also rein ins Tuktuk zurück ins Hotel, nocheinmal das Zimmer durchsuchen - nichts. Also wieder rein ins Tuktuk, zurück in unser Haus und nochmal alles durchsuchen - nichts. Vor lauter Verzweiflung entschlossen wir uns zusammen mit Prof. Closs zur Polizei zu fahren. Also wieder ins Tuktuk und wieder zurück zum Hotel. Dort war das ganz Personal schon in Aufruhr wegen meinem verschwunden Pass und zusammen mit dem Hotelmanager und dem Sicherheitschef entschieden wir uns noch ein letztes Mal das Zimmer zu durchsuchen, bevor es zur Polizei gehen sollte. Und tatsächlich: In einer kleinen versteckten Ritze im innern des Safes, lag der blöde Pass. Was ein Tag !


      Moving in (03 September 2018)
      The move into our accommodation was, especially for me, quite nerve-racking. On Monday morning we packed our bags and headed off to the campus, where we were allowed to move into our new home for the next months after a short introduction and a great lunch. After we cleared out our suitcases I realized that my passport was gone. After hours of searching in the clothes we went back to the hotel, because I was sure that it had to be in the hotel, because I hadn't had it in my hand yet. So back to the Tuktuk back to the hotel, check the room again - nothing. So back into the Tuktuk, back into our house and search the room again - nothing. In desperation we decided to go to the police together with Prof. Closs. So back into the Tuktuk and back to the hotel. There the whole staff was already in an alarm because of my missing passport and together with the hotel manager and the head of security we decided to search the room one last time before going to the police. And finally: The stupid passport was hidden in a small crack inside the safe. What a day!



      Alltag
      Das Gästehaus das wir bewohnen befinden sich in der Nähe des Campus-Haupteinganges - so dass uns die Security immer im Blick hat. Wir teilen uns zusammen mit unserer Nachbarin Nicole, die auch aus Deutschland kommt und hier bis Mai 2019 Deutsch unterrichten wird, ein Doppelhaus mit großer Terrasse und einen großen, mit einem Zaun abgegrenzten Garten. Unsere Doppelhaushälfte ist für kenianische Verhältnisse sehr geräumig. Im Erdgeschoss befindet sich eine Toilette, eine voll ausgestattete Küche mit Waschküche, sowie ein großes Wohn- und Esszimmer. Im Obergeschoss befinden sich zwei kleinere und 1 großes Schlafzimmer, jeweils mit Schrank und großem Bett, sowie ein Badezimmer mit Dusche. Natürlich ist das alles nicht mit dem deutschen Standard zu vergleichen. Die Toilette verliert Wasser, der Kühlschrank sifft, alles hier ist aus Beton gegossen und nichts ist verputzt, die Türen bleiben nur zu, wenn man sie abschließt und natürlich ist der Boden immer dreckig. Die Fenster sind keine richtigen Fenster, sondern nur Plastik-Lamellen, die sich demnach nicht schließen lassen und zum durchlüften sind in den Wänden Löcher eingelassen, die mit Fliegengittern verschlossen sind (die aber alle löchrig sind). Deshalb kann es tagsüber, besonders aber in der Nacht ziemlich laut werden, denn unsere Schlafzimmer zeigen direkt in Richtung Hauptstraße, wo die Matatu-Fahrer Hupkonzerte geben und der Muazin 5 mal am Tag schreit.
      Trotzdem fühlen wir uns in unserem Häuschen mittlerweile heimisch und haben uns gut eingelebt. Wir wissen, dass es für kenianischen Standard ziemlich gut ist und versuchen das Beste daraus zu machen. Weil Nicole, unsere Nachbarin, nicht alleine in ihrem großen Haus schlafen will, abends kann es hier nämlich sehr unheimlich werden, schläft sie mit bei uns im Haus. Im Prinzip sind wir eine 3er WG die zwei Häuser bewohnt. Jennifer und ich schlafen zusammen im großen Schlafzimmer, weil es das einzige mit einem Ventilator ist, und den braucht man hier wirklich.


      Daily life
      The guesthouse we live in is located near the main entrance to the campus - so the security always has an eye on us. Together with our neighbor Nicole, who is also from Germany and will teach German here until May 2019, we share a semi-detached house with a large terrace and a large garden surrounded by a fence. Our semi-detached house is very spacious compared to kenyan standards. On the ground floor there is a toilet, a fully equipped kitchen with laundry room, and a large living and dining room. Upstairs there are two smaller and 1 large bedroom, each with wardrobe and large bed, and a bathroom with shower. Of course, all this cannot be compared with the German standard. The toilet loses water, the fridge is getting soiled, everything here is poured out of concrete and nothing is plastered, the doors only stay closed if you lock them and of course the floor is always dirty. The windows are not real windows, but only plastic lamellas, which therefore cannot be closed and for ventilation there are holes in the walls, which are closed with fly screens (but all of them have holes). Therefore it can get quite loud during the day, but especially at night, because our bedrooms point directly towards the main road, where the matatu drivers give honk concerts and the Muazin screams 5 times a day.
      Nevertheless, meanwhile we feel at home in our little house and have settled in well. We know that it is pretty good for Kenyan standard and try to make the best out of it. Because Nicole, our neighbour, does not want to sleep alone in her big house, in the evening it can get very scary here, she sleeps with us in our house. In principle we are a 3 person flat share which lives in two houses. Jennifer and I sleep together in the big bedroom, because it is the only one with a fan, and you really need one here.




      Unser Haus liegt an der Straße, die zur Grundschule, hier auf dem Campus führt. Deswegen ist hier besonders bei Schulschluss die Hölle los. Die Kinder freuen sich immer unglaublich wenn sie uns sehen und nicht selten warten sie so lange vor unserer Türe, bis wir kommen, ihnen Hallo sagen oder die Hände schütteln. Wir sind jeden Tag aufs neue eine Attraktion für sie, und andersrum muntern sie uns auf wenn wir gerade einmal nicht gut drauf sind, denn diesen süßen kleinen Knirpsen, die man hinter der Hecke manchmal gar nicht richtig sehen kann, kann man einfach nicht widerstehen.

      Our house is located on the road that leads to the primary school, here on campus. That's why all the fun is here, especially at the end of school. The children are always incredibly happy when they see us and it is not unusual for them to wait outside our door until we come, say hello to them or shake hands. We are a new attraction for them every day, and the other way round they cheer us up when we're not in a good mood, because you just can't resist these cute little babies that you sometimes can't really see behind the hedge.



      Neben Nicole haben wir noch viele weitere Mitbewohner, die wir allerdings nicht freiwillig bei uns wohnen lassen - Spinnen, Tausendfüßler, Gottesanbeter, Kakerlaken und Frösche, lassen sich einfach nicht vermeiden. Und Ameisen...diese Ameisen sind überall. Einmal nicht aufgepasst, schon bauen sie ein Tunnelsystem in deinen Muffin, oder fressen sich durch eine Packung Reis die noch zu (!!!) ist. Da helfen nur ganz viele Tupperdosen. Die einzigen Mitbewohner, die wir hier wirklich mögen und akzeptieren sind die Geckos. Einigen haben wir sogar Namen gegeben: Hans ohne Schwanz, Gustav Gecko und Wächter-Gecko, der in unserem Schlafzimmer lebt.
      Um unser Haus schleicht außerdem immer eine kleine Katze mit ihrem Kitten herum. Wir haben sie großer und kleiner Mucki genannt. Sie sehen zwar aus wie der Tod, aber wir freuen uns immer wenn sie uns besuchen kommen.

      Besides Nicole, we have many other roommates, but we don't let them live with us voluntarily - spiders, centipedes, praying mantis, cockroaches and frogs, simply cannot be avoided. And ants... these ants are everywhere. If you don't pay attention, they build a tunnel system in your muffin, or eat through a package of rice that is still closed (!!!). Only a lot of Tupperware can help. The only roommates we really like and accept here are the geckos. Some of them we have even given names: Hans without tail, Gustav Gecko and Guardian Gecko, who lives in our bedroom.
      Around our house there is always a little cat with its kitten. We have named them Mama Mucki and Baby Mucki. They look like death, but we are always happy when they come to visit us.





      • Alltag in Kilifi ( Everyday life in Kilifi)

        Wir haben mittlerweile einen geregelten Alltag und unsere eigene kleine Routine hier entwickelt. Das Leben hier in Kenia ist einfach nicht mir unserem Alltag in Deutschalnd zu vergleichen. Dennoch ist es unglaublich spannend, die andere Kulturhautnah zu erleben und ein Teil davon zu sein.

        In the meantime we have developed a regular daily routine and our own little routines here. The life here in Kenya is simply not comparable with our everyday life in Germany. Nevertheless it is incredibly exciting to experience the other culture up close and to be a part of it.





        Wäsche waschen

        Viele Dinge sind hier in Kilifi viel umständlicher als Zuhause. Abgesehen davon, dass es jeden Tag eine Überraschung ist, ob Wasser aus dem Hahn kommt oder nicht, müssen wir hier auf viele Dinge verzichten, die für uns Zuhause in Deutschland selbstverständlich sind, wie beispielsweise Waschmaschinen. Für uns war es ein echtes Abenteuer, alle unsere Kleidung von Hand zu waschen. Da wir das Gefühl haben, dass besonders unsere weiße Wäsche, nicht mehr richtig sauber wird, wurden einige Kleidungsstücke direkt aussortiert, um sie hier nicht waschen zu müssen.

        Laundry
        Many things are much more complicated here in Kilifi than at home. Apart from the fact that it is a surprise every day whether water comes out of the tap or not, we have to dispense with many things here that are taken for granted at home in Germany, such as washing machines. For us it was a real adventure to wash all our clothes by hand. As we feel that especially our white laundry is not really clean anymore, some clothes were sorted out directly so that we don't have to wash them here.



        Fortbewegung

        Um sich hier in Kilifi fortzubewegen stehen entweder Tuktuks oder Boda-Bodas (Motorradtaxis) zur Verfügung. Da die meisten Boda-Boda-Fahrer nicht sehr vertrauenswürdig aussehen und wir uns immer noch fragen, wie es möglich ist mit FlipFlops Motorrad zu fahren, nutzen wir ausschließlich die Tuktuks um uns fortzubewegen. Mittlerweile haben wir auch schon unsere Stamm-Tuktuk-Fahrer, die angefahren kommen, sobald sie uns sehen. Allgemein ist es ziemlich amüsant, wie sich die Fahrer um uns streiten sobald wir das Unigelände oder den Supermarkt verlassen.Es ist zienlich praktisch, dass wir hier schon sehr viele TukTuk-Fahrer kennengelernt haben, denn so konnten wir uns eine Auswahl an Lieblings-Fahrerin zusammenstellen, denen wir vertrauen können, die uns nicht heiraten wollen und zuverlässig sind. So können wir sie immer dann anrufen, wenn wir sie brauchen, sie helfen uns beim EInkauf und fahren extra für uns abends auch einmal länger.


        Mobility

        To get around here in Kilifi, either tuktuks or boda-bodas (motorcycle taxis) are available. Since most Boda-Boda drivers don't look very trustworthy and we are still wondering how it is possible to ride a motorcycle with flip-flops, we only use tuktuks to get around. Meanwhile we already have our favorite tuktuk riders who come as soon as they see us. In general it is quite amusing how the riders fight over us as soon as we leave the university campus or the supermarket. it is convenient that we have already met many tuktuk-tuk riders here, because this way we were able to put together a selection of our favourite female riders, whom we can trust, who don't want to marry us and who are reliable. So we can always call them when we need them, they help us with our shopping and drive longer evenings especially for us.




        Einkaufen

        Zum Einkaufen fahren wir hier immer zum größten Kaufhaus hier in Kilifi, das Tuskys. Dort gibt es über Nahrungsmittel aller Art, auch Haushaltsgeräte und Spielsachen/Schreibwaren, sowie einige Kleidungsstücke. Früchte und Gemüse kaufen wir meist auf dem Markt. Zum einen ist es dort viel billiger, aber vorallem schmecken die Früchte und das Gemüse viel intensiver. Eines der Dinge das ich in Deutschland vermissen werde sind definitiv die zahlreichen, wahnsinnig leckeren Früchte.


        Shopping

        For shopping we usually go to the biggest department store here in Kilifi, the Tuskys. There you can buy food of all kinds, also household appliances and toys/stationery, as well as some clothes. Fruits and vegetables we usually buy at the market. On the one hand it is much cheaper there, but especially the fruits and vegetables taste much more intense. One of the things that I will miss in Germany are definitely the numerous, incredibly tasty fresh fruits.





        Freizeit und Essen
        Wir verbringen sehr viel Zeit mit Edith und Pam. Wir sind schon eine richtig kleine Familie geworden ;) Obwohl wir uns vorgenommen haben viel selbst zu kochen, gehen wir ab und zu mit Edith und Pam essen.

        Spare time and food
        We spend a lot of time with Edith and Pam. We have already become a really small family ;) Although we have decided to cook a lot ourselves, we go out for dinner with Edith and Pam every now and then.


        Wir haben hier schon viele Stände und Restaurants mit einheimischem Essen ausprobiert, mein absoluter Favorit als Snack zwischendurch ist das Shawama. Eine Art Yufka mit Hähnchenfleisch und roter Soße. Ein absoluter Traum. Allgemein ist das Essen hier wahnsinnig gut und wir haben uns hier schon mindestens 5 Kilo Speck angefressen. Da die Einheimischen hier mindestens 2 mal am Tag warm und viel essen, ist es wirklich schwer den Leckereien zu widerstehen. Selbst das Essen in der Mitarbeiterkantine der Universität "Red Buffalo" ist der absolute Traum. Am liebsten esse ich dort den einheimischen Spinat Mchicha mit Bohnen:


        We have already tried many local food places and restaurants here, my absolute favourite as a snack in between is the Shawarma. A kind of yufka with chicken meat and red sauce. An absolute dream. Generally the food here is insanely good and we have already gained at least 5 kilos. Since the locals eat here at least twice a day warm and a lot, it is really hard to resist the delicacies. Even the food in the staff canteen of the university "Red Buffalo" is the absolute dream. My favorite food there is the local spinach mchicha with beans:




        Ich hätte auch nie gedacht, dass mir Ziegenfleisch, dass es hier am häufigsten gibt, wenn es etwas mit Fleisch gibt, so gut schmecken würde. Das beste typisch swahilische Essen gibt es im "Oceans", einem Restaurant in der Stadt, das sich perfekt zum schnellen Mittagessen eignet. Zum absoluten Lieblinsrestaurant ist für uns aber der Italiener im Hotel, gleich neben der Uni geworden. Das beste: Dort wird auch geliefert.  Außerdem gibt es zwei weitere Restaurants in denen das Essen, wenn auch etwas teurer, die wahnsinnig lecker schmeckt: Zum einen das Silverpalm Hotel, wo es den besten Oktopus gibt, und das Nautilus wo es leckeren Fisch und super Steak gibt. Ab und zu braucht man einfach mal wieder ein bisschen europäisch angehauchtes Essen.
        Wenn wir selbst kochen, gibt es meist etwas mit Avocado, die hier viel intensiver schmecken als in Deutschland und auch viel größer sind, oder Pasta, beispielsweise mit Spinat und gerösteten Cahewkernen.
        Obwohl wir das Essen hier lieben, vermissen wir vor allem das deutsche Brot, sowie Wurst und Käse. Tatsächlich rebellieren auch unsere Mägen gegen das kenianische Essen und wir sind heilfroh genug Elektrolyte mitgenommen zu haben. :D


        I also never thought that goat meat, which is the most common when there is something with meat, would taste so good to me. The best typical Swahili food can be found at the "Oceans", a restaurant in town, which is perfect for a quick lunch. But the Italian restaurant in the hotel, right next to the university, has become our absolute favourite. The best thing is that they also deliver there.  There are also two other restaurants where the food, even if a little more expensive, tastes incredibly delicious: One is the Silverpalm Hotel, where you can get the best octopus, and the Nautilus where you can get delicious fish and super steak. From time to time, one simply needs a little bit of European food.
        If we cook ourselves, we usually have something with avocado, which tastes much more intense here than in Germany and is also much bigger, or pasta, for example with spinach and roasted Cahew nuts.
        Although we love the food here, we especially miss the German bread, as well as sausage and cheese. In fact, our stomachs are also rebelling against Kenyan food and we are glad to have enough electrolytes with us. :D


        Gastfreundschaft und Umgang mit Wazungu

        Was uns hier wirklich überrascht hat, ist die Gastfreundschaft, die uns hier entgegengebracht wird. Obwohl wir hier natürlich immer noch von allen angestarrt werden, jungen, wie alten, sind wir bisher von den meisten freundlich empfangen worden. Überall wir man begrüßt und angelächelt und wenn man dann ein paar Worte auf Swahili erwidern kann, freuen sich die Menschen umso mehr. Bisher gab es hier tatsächlich noch keine Situation, in der ich mich unsicher oder unwohl gefühlt. Was allerdings ziemlich nervig ist, ist, dass viele kenianische Männer unbedingt eine deutsche oder zumindest weiße Frau heiraten möchten und das so auch ganz offen kommunizieren. Sobald man hier freundlich zu Männern ist, was leider Gottes in unserer Natur liegt, weil Jenni und ich einfach fröhliche offene Menschen sind, wird das falsch interpretiert und wir bekommen abends Nachrichten. Wir sind immer ganz enttäuscht, wenn wir denken, dass wir jemanden gefunden haben und sich dann herausstellt, dass sie uns eigentlich nur heiraten wollen, und das meinen die hier bitterernst. Letzte Woche haben wir 45 Minuten mit unseren Handwerkern diskutiert, weil sie es einfach nicht verstehen konnten, warum wir sie nicht heiraten wollen und warum wir nicht unsere Freundinnen oder Schwestern hier her bringen, damit sie zumindest diese heiraten können, wenn schon nicht uns. Leider werden wir mit unserer weiße Haut von vielen auch nur als wandelnde Geldautomaten angesehen, das ist ziemlich nervig und auch frustrierend, weil sich hier wohl wirklich in den Köpfen etabliert hat, dass alle Deutschen reich sind, ohne etwas dafür tun zu müssen. Dass auch deutsche Studenten Zuhause arbeiten müssen um sich ihr Studium zu finanzieren, wird uns fast nicht geglaubt. Teilweise ist es ziemlich oft so dass man als Frau, und dann auch noch eine weise Frau, nicht ernst genommen wird. Das hat aber vor allem etwas damit zu tun, wie wir jetzt im Nachhinein von einem unserer Betreuer erfahren haben, dass Frauen in der Kenianischen Gesellschaft einfach oftmals nichts zu sagen haben. Ein "Nein" von einer Frau wird hier meist nicht akzeptiert, weswegen alle Männer auch ziemlich frustriert sind, wenn wir sie nicht heiraten wollen, weil es sich für eine Frau einfach nicht gehört "Nein" zu sagen. Dennoch fühlen wir uns hier in der Stadt und Ausflügen wahnsinnig wohl und sicher. So langsam kennen uns die Leute hier und freuen sich dann wirklich wenn sie uns sehen.


        Hospitality and contact with Wazungu
        What has really surprised us here is the hospitality we have received. Although everyone is still staring at us, young and old alike, we have been warmly welcomed by most people. Everywhere we are greeted and smiled at and if you can say a few words back in Swahili, people are even more happy. So far there has actually not been a situation here where I feel insecure or uncomfortable. But what is quite annoying is that many Kenyan men absolutely want to marry a German or at least a white woman and communicate this quite openly. As soon as one is friendly to men here, which unfortunately is in our nature, because Jenni and I are just happy open-minded people, this is misinterpreted and we get messages in the evening. We are always very disappointed when we think we have found someone and it turns out that they just want to marry us, and that is what they mean here. Last week we spent 45 minutes discussing with our craftsmen, because they simply couldn't understand why we don't want to marry them and why we don't bring our friends or sisters here so that they can at least marry them, if not us. Unfortunately, with our white skin, we are also seen by many as just walking cash machines, which is quite annoying and also frustrating, because it seems to have really established itself here in the minds that all Germans are rich without having to do anything for it. That also German students have to work at home to finance their studies is almost not believed. Partly it is quite often so that a woman, and then also a white woman, is not taken seriously. But on of out tutors told us afterwards that women often have nothing to say in Kenyan society. A "no" from a woman is usually not accepted here, which is why all men are quite frustrated when we don't want to marry them, because it is simply not appropriate for a woman to say "no".
        Nevertheless we feel very comfortable and safe here in the city and on excursions. Slowly the people here get used to us and are really happy when they see us.


        Unpünktlichkeit und Unzuverlässigkeit

        Wir haben uns noch nie so deutsch gefühlt, wie hier :D Mit der Einhaltung von Terminen und Uhrzeiten, haben es die Kenianer nicht so. Eigentlich kann man sich nie auf Aussagen verlassen. So wie wir den ganzen Tag auf Handwerker gewartet haben, die nie bestellt wurden. Allgemein werden hier Probleme nicht angesprochen, sondern gefühlt so lange ausgesessen, bis es ein noch größeres Problem gibt und das alte somit nicht mehr relevant ist. Uns werden hier oftmals einfach falsche Antworten gegeben, die sich aber besser als die wahren Antworten anhören, einfach nur weil es in der kenianischen Kultur liegt, Menschen nicht zu enttäuschen. so wird einem hier das erzählt, was die Kenianer denken, was wir hören wollen, aber alles was wir hören wollen, ist die Wahrheit um sich darauf einstellen zu können. Wir haben hier absolut kein Problem damit,  Wenn man 1 Stunde auf etwas warten muss. aber dann soll klar gesagt werden, dass es eine Stunde und nicht nur 5 Minuten sind, denn das frustriert viel mehr als die Wahrheit. Anstatt Fehler oder Probleme einzusehen, werden Ausreden gesucht. Mittlerweile wissen wir aber, dass man sich hier einfach nicht drauf verlassen kann und rechnen schon fest damit, dass alles immer viel später anfängt oder einfach nicht passieren wird.
        Wir haben hier schon viele nervenzehrende Stunden verbracht und waren sind oft an der Grenze unserer Kräfte, aber es ist wahnsinnig aufregend und lehrreich diese Kultur und Lebensweise kennen zu lernen.


        Unpunctuality and unreliability
        We have never felt as German as here :D The Kenyans don't respect dates and times. Actually you can never rely on any statements. For example, we waited all day for craftsmen who were never ordered. In general, problems are not addressed here, but felt left out until there is an even bigger problem and the old one is no longer relevant. We are often simply given wrong answers here, but they sound better than the true answers, simply because it is in the Kenyan culture not to disappoint people. So here you are told what the Kenyans think, what we want to hear, but all we want to hear is the truth to be able to prepare for it. If you have to wait 1 hour for something it's not a problem, but then it should be clearly stated that it is an hour and not just 5 minutes, because that frustrates much more than the truth. Instead of looking for mistakes or problems, excuses are made. But in the meantime we know that you just can't rely on it and we are already firmly counting on the fact that everything always starts much later or simply won't happen.
        We have already spent many nerve-racking hours here and were often at the limit of our strength, but it is incredibly exciting and instructive to get to know this culture and way of life.

        • Tsavo East Nationalpark

          (07. - 08. September 2018)

          Am frühen Freitagmorgen (7.9.) wurden wir von James, zur Safari mit Sepp und Gabi abgeholt. Zunächst ging es circa 2,5 Stunden mit dem Safari-Bus ins Landesinnere, bis wir das Eingangstor des Tsavo East Nationalparks erreichten. Während wir noch auf unsere Tickers warten mussten, wurden wir von einem ziemlich aufdringlichen Hutverkäufer bequatscht, der es einfach nicht einsehen wollte, dass wir keinen blöden Safarihut, mit dem man übrigens wie der letzte Trottel ausgesehen hätte, kaufen wollten. Als es endlich los ging und wir durch das Tor zu unserem ersten Game-Drive fuhren konnten wir unser Glück kaum fassen. Keine 2 Minuten im Nationalpark und wir konnten schon die ersten Elefanten sehen. Zugegeben, aus so einer extremen Entfernung, dass sie eigentlich nur durch den Zoom der Kamera als solche zu erkennen waren, aber wie waren begeistert. Auf der Fahrt quer durch den Nationalpark konnten wir unglaublich viele Tiere aus nächster Nähe sehen: Elefanten, Antilopen, Echsen, Affen, Zebras, Strauße, Warzenschweine und sogar Löwen. Giraffen sahen wir leider nur aus weiter Entfernung. Pünktlich zum Lunch trafen wir in der Ngutuni Lodge in einem privaten Teil des Nationalparks ein. Die Lodge ist direkt um ein Wasserloch erbaut worden und so konnten wir beim Mittagessen Elefanten, Zebras, Büffel und Affen aus nächster Nähe beobachten. Ein unglaublicher Anblick. Auch unsere Zimmer mit Balkon waren mit Blick auf das Wasserloch ausgerichtet.

          (07 - 08 September 2018)
          Early Friday morning (7.9.) we were picked up by James, for the safari with Sepp and Gabi. First we travelled about 2.5 hours by safari bus inland until we reached the entrance gate of Tsavo East National Park. While we still had to wait for our tickers, we were chatted up by a rather pushy hat seller, who simply did not want to understand that we did not want to buy a stupid safari hat, with which one would have looked like the ultimate idiot by the way. When it finally started and we drove through the gate to our first game drive we could hardly believe our luck. Less than 2 minutes in the national park and we could already see the first elephants. Admittedly, from such an extreme distance that they could actually only be recognized as such by the zoom of the camera, but we were thrilled. On the drive across the national park we could see unbelievably many animals from close range: Elephants, antelopes, lizards, monkeys, zebras, ostriches, warthogs and even lions. Unfortunately, we only saw giraffes from far away. Just in time for lunch we arrived at Ngutuni Lodge in a private part of the National Park. The lodge was built directly next to a waterhole and so we could watch elephants, zebras, buffalos and monkeys at close range during lunch. An incredible spectacle. Also our rooms with balcony had a view to the waterhole.







          Nach einer kurzen Verdauungspause ging es zum zweiten Game-Drive des Tages in einen anderen Teil, den privaten Teil des Parkes. Als wir wieder "nur" einige Zebras und Büffel sahen, waren wir fast schon ein bisschen enttäuscht, hatte unser Guide James doch die ganze Zeit von Geparden gesprochen. Wir wollten also gerade schon wieder zur Lodge zurück fahren, als eine Herde Zebras auf einmal unruhig wurde und dann kamen sie. Zwei wunderschöne Geparden - ein Männchen und ein Weibchen. In aller Seelenruhe legten sie sich neben unseren Safaribus und fingen an sich zu putzen. Ein paar Minuten und gefühlten 1000 Fotos später verschwanden die zwei wieder gemächlich in der Savanne. Nach dem unglaublich guten Abendessen, zog zunächst eine aus mehreren hunderten Tieren bestehende Büffelherde durch das Wasserloch. Am späten Abend kamen dann zwei Elefantenfamilien mit ihren Jungtieren zum trinken. Dieser Abend war bisher einer der schönsten. Ich habe in meinem Leben noch nie so viele und so helle Sterne gesehen, wie an diesem Abend - diese Stille und ab und zu das Schnauben der Elefanten. Auch wenn es ziemlich kalt war und ich ohne meinen dicken Hochschul-Pulli aufgeschmissen gewesen wäre, dieser Moment war einfach perfekt.

          After a short break for a little digestion we went to the second game drive of the day in another part, the private part of the park. When we "only" saw some zebras and buffalos again, we were almost a bit disappointed, because our guide James had talked about cheetahs all the time. So we were just about to drive back to the lodge when a herd of zebras suddenly became restless and then they came: Two beautiful cheetahs - one male and one female. In all peace of mind they lay down next to our safari bus and started to clean themselves. A few minutes and a 1000 photos later the two of them disappeared into the savannah. After the unbelievably good dinner, a herd of buffalo consisting of several hundred animals moved through the waterhole. In the late evening two elephant families came with their young animals to drink. This evening was one of the most beautiful so far. I have never seen so many and so bright stars in my life as this evening - this silence and now and then the snorting of the elephants. Even though it was quite cold and I would have been lost without my thick college sweater, this moment was just perfect.




          Am nächsten Morgen ging es auf unserem letzten Game-Drive wieder Richtung Eingangstor des Nationalparks. Auf dem Weg dahin konnten wir noch einmal viele Tiere bewundern und sogar Löwen beim Jagen beobachten.
          Der Abschluss der Safari war leider nicht so, wie sie es verdient gehabt hätte. Nachdem wir viel zu lange auf eine falsche und ziemlich wiederliche Pizza warten mussten, wollten wir nur noch nach Hause.
          Die Safari mit James war ein echtes Abenteuer und wir waren überrascht, wie viele Tiere wir sehen durften. Wenn uns unsere Eltern Ende Oktober besuchen kommen, werden wir definitiv noch einmal mit ihnen dort hin fahren.


          The next morning we went on our last game drive back to the entrance gate of the national park. On the way there we could admire many animals and even watch lions hunting.
          Unfortunately the end of the safari was not as it would have been deserved. After we had to wait much too long for a fake and quite disgusting pizza, we just wanted to go home.
          The safari with James was a real adventure and we were surprised how many animals we were allowed to see. When our parents come to visit us at the end of October, we will definitely go there again with them.

          • Wildlife Sanctuary Mombasa/Diani Beach

            (21.- 23. September 2018)

            Zusammen mit Edith und Pam war am Wochenende ein Ausflug nach Diani Beach geplant. Diani Beach liegt südlich von Mombasa und ist wegen seiner Traumstrände ein beliebter Ferienort für Touristen. Bevor wir aber unser Ziel erreichten, überraschten uns Edith und Pam mit einem Zwischenstopp in Mombasa, wo wir eine Wildlife Sanctuary besuchten. Als wir aus dem Auto ausstiegen wurden wir zunächst von einer Kindergarten Klasse mit einem lauten "WAZUNGU-WAZUNGU" begrüßt, die eigentlich auch wegen den Tieren da waren. Die Kindergärtnerinnen hatten Mühe die Knirpse in Zaum zu halten, denn schnell war klar, dass die eigentliche Attraktion für sie nicht die Tiere, sondern wir, die Wazungu, waren. :D Der Besuch war einfach unglaublich. Nachdem wir in Tsavo East Giraffen ja leider nur von weitem betrachten konnten, konnten wir sie jetzt sogar füttern. Die Tiere waren so zutraulich und wir hatten eine Menge Spaß. Obwohl uns der Tierwärter auch immer wieder auf seinen ziemlich verranzten Strauß und einen Esel und Antilopen aufmerksam machte, waren die Giraffen unser absolutes Highlight. Für Jenni ist an diesem Tag ein Lebenstraum in Erfüllung gegangen - einmal ihre Lieblingstiere aus der Hand füttern.

            (21 - 23 September 2018)
            This weekend a trip to Diani Beach was planned together with Edith and Pam. Diani Beach is located south of Mombasa and is a popular holiday resort for tourists because of its fabulous beaches. But before we reached our destination, Edith and Pam surprised us with a stopover in Mombasa, where we visited a wildlife sanctuary. When we got out of the car we were first greeted by a kindergarten class with a loud "WAZUNGU-WAZUNGU", who actually were also there because of the animals. The kindergarten teachers had a hard time to keep the little ones under control, because it was soon clear that the real attraction for them were not the animals but us, the Wazungu. :D The visit was simply unbelievable. After we could only watch giraffes from a distance in Tsavo East, we were able to feed them now. The animals were so trusting and we had a lot of fun. Although the keeper of the animals always drew our attention to his rather cranky ostrich and a donkey and antelopes, the giraffes were our absolute highlight. For Jenni a life dream came true on this day - to feed her favorite animals by hand.






            Zur Stärkung ging es danach in die City Mall von Mombasa, wo wir eine Bäckerei fanden, die deutsches Brot verkauft. Wir konnten unser Glück kaum fassen und nahmen uns vor auf dem Rückweg noch einmal her zu kommen und das Brot mit zu nehmen.
            Diani Beach ist wunderschön. Weiße Strände, traumhafte Palmen und blaues Meer, allerdings mit ziemlich hohen Wellen. Wir genossen einen wunderschönen Tag am Strand, gingen abends traditionell swahilisch Essen und danach in eine Disco. Worüber wir uns extrem freuten, war das internationale Frühstücksbuffet. So lange haben  wir von Nutella geträumt und endlich gab es das auch :D

            For lunch we went to the City Mall of Mombasa, where we found a bakery selling German bread. We could hardly believe our luck and decided to come over here again on the trip back and take the bread with us.
            Diani Beach is beautiful. White beaches, beautiful palm trees and blue sea, but with quite high waves. We enjoyed a wonderful day at the beach, had a traditional swahillic dinner in the evening and then went to a club. What we were extremely happy about was the international breakfast buffet. We dreamed about Nutella for so long and finally there was one :D






            • Probleme: Stromausfälle, Wasserrohrbrüche, Bienen und die erste Malaria (Problems)

              (24. - 30. September 2018)

              Unsere letzte Septemberwoche war leider ziemlich nervenaufreibend.
              Wir hatten Montag-Nacht den ersten Wasserrohrbruch, bei dem uns das Wasser aus dem ersten Stock in Strömen entgegengeflossen ist. Nachdem ein "Maintenance-Guy" uns dann nachts noch das Wasser abgedreht hat und sich die Situation für den Moment beruhigt hatte, versicherte er uns, dass am nächsten Morgen um 8 Uhr jemand vorbeikommen würde, um sich das anzusehen. Dazu kam es leider nie, da er diese Information nie an die zuständigen Leute weitergeleitet hat, wie wir am nächsten Nachmittag!! nach stundenlangem Warten erfahren mussten.

              (24 - 30 September 2018)
              Our last week of September was unfortunately quite nerve-racking.
              Monday night we had the first water pipe break, where the water from the first floor flowed towards us in rivers. After a "maintenance guy" turned off our water at night and the situation had calmed down for the moment, he assured us that someone would come by the next morning at 8am to have a look at it. Unfortunately this never happened, because he never passed this information on to the responsible people, as we had to find out after hours of waiting.




              Als dann um 15 Uhr die zuständigen Personen endlich kamen, meinten sie, dass nur der Tank übergelaufen sei und sie verließen das Haus wieder, ohne etwas gemacht zu haben. Da das Wasser aber auch nicht wieder angestellt wurde, verbrachten wir den Dienstag ebenfalls komplett ohne fließendes Wasser. An diesem Tag ereignete sich dann auch der erste Stromausfall von ca. 21:30 bis ca. 06:30 am nächsten Morgen.
              Mittwoch wurde das Wasser wieder angestellt und prompt hatten wir nachts wieder Wasser im gesamten Haus, das die Treppe heruntergeflossen kam PLUS Stromausfall Nummer 2, von dem dann auch nur unsere beiden Häuser betroffen waren. Die restliche Uni war hell erleuchtet.
              Nachdem wir am nächsten Morgen um kurz vor 8:00 das Resource-Center über den erneuten Wasseraustritt informiert hatten, passierte wieder einmal garnichts (das Wasser floss weiterhin im ganzen Haus umher und das, obwohl Wasserknappheit herrscht). Nach einer Stunde sind wir dann nocheinmal hin und haben ordentlich Druck gemacht, woraufhin dann auch endlich etwas passiert ist. Richtig angelaufen sind die Reperaturarbeiten am Nachmittag allerdings erst, nachdem Edith auch nochmal angerufen hat. Auch am Donnerstag startete pünktlich um ca. 21:30 der Stromausfall.
              Beim weiteren Reparieren der Leitungen und Ventile kam dann aber am Freitag heraus, dass wir Bienen in unseren Rohren haben und vorübergehend zu Nicole umziehen müssen.  Nachdem dann auch Freitagnacht NUR in unseren Häusern der Strom ausgefallen ist, ist dieser am Samstag leider nicht wiedergekommen.

              When the responsible persons finally arrived at 3 p.m., they said that only the tank had overflowed and they left the house again without having done anything. Since the water was not turned on again, we spent the Tuesday also completely without running water. On this day the first power failure happened from about 21:30 to about 06:30 the next morning.
              On Wednesday the water was turned on again and promptly we had water in the whole house again at night, which flowed down the stairs PLUS power outage number 2, from which only our two houses were affected. The rest of the university was brightly lit.
              After we had informed the Resource Center the next morning at 8:00 a.m. that the water was leaking again, once again nothing happened (the water continued to flow around the whole house, even though there is a water shortage). After one hour we went there again and put a lot of pressure on them, whereupon finally something happened. The repair work in the afternoon only really started after Edith called again. Also on Thursday the power failure started punctually at about 21:30.
              While further repairing the pipes and valves we found out on Friday that we have bees in our pipes and have to move to Nicole temporarily.  After then also Friday night ONLY in our houses the current has failed, it unfortunately did not come back on Saturday.



              Auf Nachfrage, warum das immer passiert, wurde uns ganz frech gesagt, dass momentan ein allgemeiner Stromausfall herrscht, der allerdings nur unser Haus betraf, denn in den anderen Gebäuden konnten wir Licht sehen. Nachdem es dann hieß wir müssten uns bis Montag gedulden, waren wir gezwungen eine ordentliche Ansage zu machen, woraufhin es dann auch wieder funktioniert hat. Das Loch, das die Arbeiter nach den "Reperaturen" in der Wand hinterlassen hatte, wurde übrigens bis zu unserer Abreise nicht wieder geschlossen.
               
              Darüber hinaus bin ich auf Grund der Wassermengen im Haus die Treppen heruntergefallen und habe mich am Knie und an der Hand verletzt. Donnerstagabend sind wir daher mit Edith ins Krankenhaus gefahren, da es mir sehr schlecht ging und wir dachten, ich hätte eine Gehirnerschütterung, da ich mir zusätzlich den Kopf angeschlagen hatte, nachdem mir ein Frosch ins Gesicht gesprungen war (was ein abenteuerlicher Tag). Nach einem Bluttest war schnell klar, dass bei mir die Malaria ausgebrochen war und ich bekam Tabletten (Allerdings nur für 2 Tage?!). Die darauffolgendenden Tage habe ich daher fast nur geschlafen.
               
              Alles in allem war die letzte Septemberwoche sehr Nerven- und Kräftezehrend und wir waren zeitweise wirklich sehr verzweifelt, da man leider nur sehr wenigen Menschen hier vertrauen kann und man als Ausländer oft angelogen wird. Auch haben wir das Gefühl, dass wir von einigen hier nicht ernst genommen und unsere Probleme heruntergespielt werden. Edith, Pam und Rukya bilden hierbei momentan leider die einzigen Ausnahmen und sind die Personen, denen wir hier als einziges uneingeschränkt vertrauen können.

              When asked, only we have no electricity, we were told quite cheekily that there is a general power failure at the moment, but it only affected our house, because in the other buildings we could see light.  After we had to wait until Monday, we were forced to make a proper announcement, whereupon it worked again. The hole, which the workers had left in the wall after the "repairs", was not closed by the way up to our departure again.
               Furthermore, due to the amount of water in the house and the slippery floor I fell down the stairs and injured my knee and hand. So Thursday evening we went to the hospital with Edith, because I was feeling very bad and we thought I had a concussion, because I also hit my head after a frog jumped in my face (quite an adventurous day). After a blood test, it was quickly clear that I had malaria and I was given tablets (but only for 2 days?!). The following days I slept most of the time.
               All in all the last week of September was very nerve- and strength-sapping and we were really desperate at times, because unfortunately there are only very few people you can trust here and as a foreigner you are often lied to. We also have the feeling that we are not taken seriously by some here and our problems are played down. Edith, Pam and Rukya are unfortunately the only exceptions to this at the moment and are the only people we can trust here without reservation.

              • Ausflug nach Mombasa (Trip to Mombasa)

                (30. September 2018)

                Da die Vorlesungen immer noch nicht gestartet waren und wir zu meinem 25. Geburtstag Anfang Oktober etwas Besonderes machen wollten, entschieden wir uns für 1 Woche Sansibar. Da der Flug von Mombasa aus ging, die perfekte Gelegenheit unsere Swahili-Lehrerin Rukya zu Hause zu besuchen - das war sowieso geplant.

                (30 September 2018)
                Because the lectures had still not started and we wanted to do something special for my 25th birthday at the beginning of October, we decided to spend 1 week in Zanzibar. Since the flight was from Mombasa, it was the perfect opportunity to visit our Swahili teacher Rukya at home - this was planned anyway.




                Noch etwas geschwächt, ging es am frühen Sonntagmorgen nach Mombasa. Im Hotel mussten wir erstmal eine Stunde (afrikanische 10 Minuten) auf das Zimmer warten. Nach der privaten Führung von Rukya durch das Fort Jesus, auf das die Kenianer wahnsinnig stolz sind, obwohl sie es nicht einmal selbst gebaut haben, bekamen wir privaten Kochunterricht bei Rukya Zuhause. Zum Lunch gab es traditionell Swahilisches Essen: Garnelen, Pilau (Gewürzreis) mit Ziegenfleisch, Spinat und Salat. Zum Abendessen: Chapati (eine Art Pfannkuchen), Linsen, Falaffeln und die Reste vom Mittagessen. Das Essen, war das Beste, das ich bisher hier in Kenia gegessen habe und das abenteuerlichste, weil wir es, natürlich ganz traditionell, mit der Hand gegessen haben.

                Still a little tired from malaria, we went to Mombasa early Sunday morning. In the hotel we had to wait one hour (African 10 minutes) for our room. After Rukya's private guided tour through the Fort Jesus, of which the Kenyans are insanely proud, although they didn't even build it themselves, we got private cooking lessons at Rukya's home. For lunch we had traditional Swahilish food: Shrimp, pilau (spiced rice) with goat meat, spinach and salad. For dinner: Chapati (a kind of pancake), lentils, falafels and the leftovers from lunch. The food, was the best I've eaten here in Kenya so far and the most adventurous, because we ate it, of course in the traditional way, by hand.




                • Sansibar - eine Woche im Paradies (Zanzibar - one week in paradise )

                  (01. - 07.Oktober 2018)

                  Am Montag Nachmittag ging dann unser Flug nach Sansibar. Mit einem Flugzeug, das gerade mal Platz für 40 Passagiere hatte - quasi dem Smart unter den Flugzeugen - ging es ab ins Paradies. Obwohl Sansibar nicht weit von Kenia entfernt liegt, konnten wir die kulturellen Unterschiede leicht erkennen. Sansibar scheint viel reicher zu sein, was wohl dem Tourismus zuzuschreiben ist. Außerdem sind 98% Muslime, was für uns wieder eine Umstellung in der Kleiderwahl bedeutet hat. Wir haben jeden Abend frischen Fisch und Sea-Food gegessen und wunderschöne Tage an traumhaften Stränden unter Palmen verbracht. Nach der Aufregung um den Wasserrohrbruch und dem Malaria-Ausbruch, haben unsere Nerven das auch wirklich gebraucht.

                  (01. - 07.October 2018)
                  We took our flight to Zanzibar on Monday afternoon. With an airplane, which had only space for 40 passengers - so almost the Smart among the airplanes - we took off into paradise. Although Zanzibar is not far away from Kenya, we could easily recognize the cultural differences. Zanzibar seems to be much richer, which is probably due to tourism. Furthermore, 98% are Muslims, which again meant a change in the choice of clothes for us. We ate fresh fish and sea food every evening and spent wonderful days on beautiful beaches under palm trees. After the excitement about the water pipe burst and the malaria outbreak, our nerves really needed a holiday.




                  An meinem Geburstag machten wir einen Ausflug in die Hauptstadt Stonetown. Dort besuchten wir den Fisch- und Gewürzmarkt und Prison Island. Sansibar wird auch die Gewürzinsel genannt und auf dem Markt duftete es einfach wunderbar.

                  On my birthday we were on a trip to the capital Stonetown. There we visited the fish and spice market and Prison Island. Zanzibar is also called the Spice Island and on the market it smelled simply wonderful.






                  Der Ausflug zur Insel ist definitiv mein persönliches Sansibar Highlight, denn dort leben Riesen-Schildkröten.  Die Schildköte ist schon immer unser Familiensymbol und ich trage immer eine Kette mit einem Schildkrötenanhänger um den Hals. Meine Mutter und meine Schwester tragen die gleiche - so bin ich immer mit Ihnen in Deutschland verbunden. Diese majestätischen Tiere, die mir so unglaublich viel bedeuten an meinem Geburtstag zu treffen und zu füttern, war für mich wie ein Traum und hat mir nach der ganzen Aufregung neue Kraft gegeben. Mit einem Schokokuchen und dem ein oder anderen Bier feierten wir an diesem Abend typisch afrikanisch meinen Geburtstag mit dem ganzen Hostel.


                  The excursion to Prison Island is definitely my personal Zanzibar highlight, because giant turtles live there.  The turtle has always been our family symbol and I always wear a necklace with a turtle pendant around my neck. My mother and my sister wear the same - so I am always connected with them in Germany. To meet and feed these majestic animals, which mean so much to me on my birthday, was like a dream for me and gave me new strength after all the excitement. With a chocolate cake and too many beers we celebrated my birthday with the whole hostel in a typical African way.





                  Am vorletzten Tag wurden wir beim Schnorcheln spontan von zwei Delfinen überrascht, womit wir überhaupt nicht gerechnet hatten. Die neugierigen Tiere schwammen um unser Boot herum und wir konnten mit ihnen schwimmen. Das Meer rund um Sansibar ist einfach paradiesisch - Weiße Sandstrände und glasklares Wasser. Hier hätte ich definitiv noch länger bleiben können ;)

                  On the day before last we were spontaneously surprised by two dolphins while snorkeling, which we had not expected at all. The curious animals swam around our boat and we could swim with them. The sea around Zanzibar is simply paradise - white sand beaches and crystal clear water. I definitely could have stayed here even longer ;)





                  Als wir Sonntags wieder nach Hause flogen, legten wir noch einen kurzen Zwischenstopp in der City-Mall von Mombasa ein um uns wieder mit deutschem Brot einzudecken. Als wir mit dem Auto über die Brücke nach Kilifi hinein fuhren, hatte ich zum ersten mal hier das Gefühl, nach Hause zu kommen.


                  Leider hielt dieses Glücksgefühl nicht lange an. Am Montagabend ging es mir wieder so schlecht. Ich hatte die gleichen Symptome, wie bei der Malaria vor zwei Wochen: Extreme Müdigkeit, hohes Fieber, Schüttelfrost, Kopfschmerzen, Herzrasen, Schwindel und Gliederschmerzen. Obwohl man eigentlich kein zweites Mal in so einer kurzen Zeit Malaria bekommen kann, war mir gleich klar, dass es das wieder sein musste. Also wieder ab ins Krankenhaus  - diesmal aber in ein anderes, viel vertrauenswürdigeres als beim ersten Mal. Nach einem großen Blutbild kam dann heraus, dass meine Malaria beim ersten Mal mit den völlig falschen Medikamenten behandelt wurde (der Arzt kannte diese nichtmal) und ich zusätzliche eine bakterielle Infektion hatte.  Also wieder, diesmla richtige Malaria-Tabletten nehmen, dazu eine Woche Antibiotika und Schmerzmittel - Na toll.

                  When we traveled back to Kilifi on Sunday we had a quick stop-over in the City-Mall of Mombasa to stock up with German bread again. When we crossed the bridge into Kilifi by car, I had the feeling to come home for the first time here.
                  Unfortunately this feeling of happiness did not last long. On Monday evening I felt so bad again. I had the same symptoms as with the malaria two weeks ago: Extreme fatigue, high fever, chills, headache, racing heart, dizziness and aching limbs. Although you can't actually get malaria a second time in such a short time, it was immediately clear to me that it had to be that again. So off to the hospital again - but this time in a different one, much more trustworthy than the first time. After a large blood count it turned out that my malaria was treated with the completely wrong medication the first time (the doctor didn't even know it) and I also had a bacterial infection. So I had to take tablets again. But this time they were real malaria tablets, plus one week of antibiotics and painkillers - great. Note: Never go to a public hospital. They will treat you badly or wrong.


                  • Besuch im Waisenhaus Fumbini/ Ausflug mit den Kids (Meeting the Orphans)

                    (12./13. Oktober 2018)

                    Beim Schwimmen in einem Hotel, hat Nicole ein deutsches Ehepaar aus Bayern kennengelernt. Wie sich herausstellte, kommen die zwei schon seit Jahren nach Kenia und haben vor einiger Zeit ein durch Spenden finanziertes Kinderheim für Mädchen eröffnet. Da das „Kinderdorf“ ganz in der Nähe der Universität liegt, haben wir uns sehr über die Einladung gefreut, mit ihnen dort hin zu fahren.

                    (October 12/13, 2018)
                    While swimming in a hotel, Nicole met a German couple from Bavaria. As it turned out, the two have been coming to Kenya for years and some time ago opened a children's home for girls financed by donations. Since the "Children's Village" is very close to the university, we were very happy about the invitation to visit them.


                     
                    Am Freitag, dem 12.10 besuchten wir also die derzeit 14 im Kinderheim lebenden Mädchen. Viele der Mädchen haben schlimme Schicksale hinter sich, wie beispielsweiße die kleine Shakira, die von ihrer Familie misshandelt und vergewaltigt worden ist und deren Körper voller Narben ist. Umso schöner zu sehen, wie schön diese Kinder im liebevoll gebauten Heim, mit eigenem Garten und genügend Platz um Nahrungsmittel anzupflanzen, leben dürfen. Hier erfahren sie die Liebe und Zuneigung von den herzlichen Heimbetreuerinnen  und bekommen die Chance auf eine gute schulische Ausbildung um einmal ein selbständiges Leben führen zu können. Es war ein wunderschöner und spaßiger Nachmittag. Wir spielten mit den Kindern und sie bewunderten unsere weiße Haut und besonders unsere Haare. Wir bekamen alle eine neue Frisur und bekamen ein kleines Privatkonzert vom Heimchor.Weil wir so begeistert von den Kindern waren (und sie auch von uns), wurden wir eingeladen am nächsten Tag mit allen Mädchen zum Schwimmen ins Hotel zu kommen.

                    So on Friday, 12. October we visited the 14 girls currently living in the children's home. Many of the girls have had bad experiences, like for example little Shakira, who was mistreated and raped by her family and whose body is full of scars. Therefore, it is even more wonderful to see how beautifully these children can live in the lovingly built home, with its own garden and enough space to plant food. Here they experience the love and affection of the warm-hearted home caretakers and get the chance for a good school education to be able to once lead an independent life. It was a wonderful and fun afternoon. We played with the children and they admired our white skin and especially our hair. We all got a new hairstyle and got a small private concert from the home choir and because we were so enthusiastic about the children (and they were also enthusiastic about us), we were invited to come to the hotel the next day with all the girls for a swim.








                    Am Samstag fuhren wir also gemeinsam ins Kilifi Bay Beach Resort um mit den Mädchen einen schönen Tag an Pool und Meer zu verbringen. Einige Mädchen haben extra zu diesem Anlass neue Badeanzüge bekommen und diese dann natürlich mit Stolz getragen. Es war so schön Zeit mit diesen Kindern verbringen zu dürfen und zu sehen wie glücklich wir sie machen konnten. Mir hat es besonders die circa 2-Jährige Makena angetan, mit der ich so oft Auffangen spielen musste, dass ich am nächsten Tag einen schweren Muskelkater in den Armen hatte. Die Mädchen hatten alle mindestens genau so viel Spaß wie wir, auch weil wir beim Kokosnuss-Kegeln keine Chance gegen sie hatten. Ein kleines Mädchen fragte, ob das Hotel hier denn jetzt Deutschland sei, weil es hier so schön ist – absoluter Gänsehautmoment.

                    So on Saturday we went together to the Kilifi Bay Beach Resort to spend a nice day with the girls at the pool and the sea. Some of the girls got new swimsuits especially for this occasion and wore them with pride. It was so nice to spend time with these children and to see how happy we could make them. I was particularly taken with the 2-year-old Makena, with whom I had to play catch so often that I had a severe muscle ache in my arms the next day. The girls all had at least as much fun as we did, also because we didn't stand a chance against them in coconut bowling. A little girl asked if the hotel here was Germany because it is so beautiful here - what a moving moment. 





                    Man sieht diese Kinderdörfer immer im Fernsehen oder in Spendenaktionen und fragt sich, was man selbst ausrichten kann. Und nun stehe ich mitten in Kenia und darf eben mit solchen Waisenkindern ein Lachen teilen – einer dieser magischen Momente die ich in Kenia erleben darf.

                    I have always seen these children's villages on television or in fundraisers and I have always wondered what you can do and how you can help. And now I am standing in the middle of Kenya and I am allowed to share a laugh with such orphans - one of those magical moments I am allowed to experience in Kenya.
                    • Die erste Vorlesungswoche an der Pwani University (The first week of classes)

                      (15. - 21. Oktober 2018)

                      In dieser Woche sollten endlich unsere ersten Vorlesungen stattfinden. Die Betonung liegt hier ganz klar auf sollten. Unsere Woche lässt sich mit zwei Worten beschreiben: verwirrend und frustrierend. 

                      Nachdem wir hier Ende August angereist waren um pünktlich zum Semesterstart hier zu sein, sollten in dieser Woche ( die dritte Oktoberwoche ), mit sage und schreibe sechs Wochen Verspätung unsere Vorlesungen beginnen - theoretisch.

                      Wir bekamen zunächst letzte Woche einen ziemlich wirren Stundenplan, der hier nur aus einer Buchstaben-Zahlen-Kombination besteht, und uns wurden 3 Kurse genannt, die wir besuchen sollten: Finance and Account am Dienstag, Strategic Management am Mittwoch und einen weiteren Kurs ( Name unbekannt ) am Donnerstag. Unsere Kurse, für die wir uns eigentlich interessieren, würden, so sagte man uns, nicht stattfinden. Wir haben uns dann damit abgefunden, und uns gefreut, dass es nach so einer langen Zeit nun endlich los gehen würde, da bereits in 6 Wochen schon unsere Abreise ansteht. Uns wurde bestätigt, dass alle Professoren über unser Kommen Bescheid wüssten, also gingen wir am Dienstag motiviert und voller Vorfreude, zu unserer ersten Vorlesung - dachten wir zumindest. Tatsächlich warteten wir über eine halbe Stunde im Klassenraum, und nichts passierte. Also wieder zurück nach Hause. Am Mittwoch (17.10.) erschienen wir pünktlich um 17 Uhr im Klassenraum und freuten uns zumindest über die weiteren Studenten, die sich in dem Raum befanden - schon einmal ein gutes Zeichen. Nachdem diese aber nach und nach den Raum verließen zweifelten wir auch daran, ob der Kurs Strategic Management überhaupt stattfinden würde und wollten gerade gehen, als der Professor kam. Nachdem wir zunächst angestarrt wurden, als ob wir Außerirdische seien (er wusste natürlich nicht, dass wir kommen würden) erklärte er uns in einem sehr verwirrenden Gespräch, dass dies der Human Ressource Kurs sei, und unser Stundenplan komplett falsch sei. Wir durften aber trotzdem bleiben, denn eigentlich war HRM auch einer der Kurse, den wir von Anfang an besuchen wollten, er aber angeblich nicht stattfinden würde. Der Professor versicherte uns, dass der Strategic Management Kurs am Donnerstag stattfinden würde, er sich aber noch einmal überlegen müsse, ob wir seine Kurse überhaupt besuchen dürften, da wir bereits vor dem eigentlichen (kurzfristig um 6 Wochen nach hinten verschobenen !!) Ende des Semesters wieder abreisen würden. Die 1,5 Stunden, die wir dann mit sage und schreibe einem weiteren Studenten hatten,  waren für uns unglaublich verwirrend, unangenehm und frustrierend. Die Akkustik im Klassenraum ist dermaßen schlecht, dass die Stimme des Professors von allen Wänden wiederzuhallen scheint und man schon nach einigen Minuten Kopfschmerzen und ein ziemlich beklemmendes Gefühl bekommt. Die Art und Weise, wie der Unterricht gehalten wird, passt absolut nicht zu unserer Vorstellung eines Masterkurses in Business Administration. Den Großteil der Zeit wurden uns Definitionen diktiert, die wir Wort für Wort aufschreiben mussten und die die Studenten für die Klausuren am Ende des Semesters einfach nur stupide auswendig lernen. Hinzu kam ein komplett verwirrendes und unstrukturiertes Tafelbild, mit Rechtschreibfehlern in annähernd jedem Satz. Das war sie also, unsere erste Vorlesung. 
                      Am Donnerstag sollte dann (eigentlich) der Strategic Management Kurs stattfinden. Wie zu erwarten tauchte kein Lehrer auf und wir kamen uns mal wieder ziemlich dumm vor. Einer der anwesenden Studenten (Erik) erbarmte sich dann und erklärte uns, dass der Strategic Management Kurs am Freitag stattfindet und der Kurs, für den er hier wäre, gestern schon stattgefunden hat und unser Stundenplan sowieso komplett falsch sei. Da saßen wir also wieder, frustriert und verwirrt. Erik war aber sehr nett und erklärte uns, dass die Kurse aktuell noch hin und hergeschoben würden und man sich nie sicher sein könne ob sie stattfinden oder nicht. Es scheint auch so, als hätte jeder Masterstudent einen anderen Stundenplan.

                      (15 - 21 October 2018)
                      In this week our first classes should finally take place. The focus here is clearly on "should". Our week can be described in two words: confusing and frustrating.
                      After we had arrived here at the end of August to be here in time for the start of the semester, our lectures were supposed to start this week (the third week of October) with a delay of six weeks - theoretically.
                      Last week we got a rather confusing timetable, which consists only of a letter-number-combination, and we were told 3 courses we should attend: Finance and Account on Tuesday, Strategic Management on Wednesday and another course ( name unknown ) on Thursday. We were told that the courses we are actually interested in would not take place. We accepted this and were happy that after such a long time we would finally be able to start, as our departure is already in 6 weeks. It was confirmed to us that all Professors knew about our coming, so we went on Tuesday motivated and full of anticipation, to our first lecture - at least we thought so. In fact, we waited in the classroom for over half an hour and nothing happened. So back home again. On Wednesday (17.10.) we arrived punctually at 5 pm in the classroom and were at least happy about the other students who were in the room - already a good sign. But after they left the room bit by bit we also doubted whether the course Strategic Management would take place at all and were about to leave when the Professor arrived. After staring at us as if we were aliens (he didn't know we were coming, of course), he explained to us in a very confusing conversation that this was the Human Resource course and that our schedule was completely wrong. But we were allowed to stay anyway, because actually HRM was also one of the courses we wanted to attend from the beginning, but it allegedly would not take place. The Professor assured us that the Strategic Management course would take place on Thursday, but he had to think again whether we would be allowed to attend his courses at all, because we would leave before the actual (at short notice postponed by 6 weeks !!) end of the semester. The 1.5 hours we then had with no less than another student were incredibly confusing, uncomfortable and frustrating for us.The acoustics in the classroom are so bad that the Professor's voice seems to resound from all walls and I got a headache and a pretty oppressive feeling after only a few minutes. The way the lessons are held does not fit at all with our idea of a master course in Business Administration.  Most of the time we were dictated definitions that we had to write down word for word and which the students simply had to learn by memory for the exams at the end of the semester. On top of this came a completely confusing and unstructured blackboard, with spelling mistakes in almost every sentence. So that was it, our first lecture.
                      On Thursday, the Strategic Management course was (actually) supposed to take place. As expected, no teacher showed up and we once again felt quite stupid. One of the students present (Erik) took pity on us and explained to us that the Strategic Management course was on Friday and that the course he was here for had already taken place yesterday and that our timetable was completely wrong anyway. So there we sat again, frustrated and confused. But Erik was very nice and explained to us that the courses are currently still being postponed and you can never be sure if they will take place or not. It also seems that every master student has a different schedule.






                      Unsere Erlebnisse in der ersten Vorlesungswoche bestätigen einmal mehr die Erkenntnisse dir wir hier in den letzten Wochen erfahren mussten. Nämlich, dass es in Kenia unmöglich ist, etwas zu planen und man sich nie auf Aussagen und Termine verlassen kann. Es scheinen weder die Studenten, noch die Professoren zu wissen, welche Kurse wann, wie und wo stattfinden. Der einzige Unterricht, auf den wir uns hier verlassen können, sind die Kiswahili Stunden mit Rukya, die unglaublich viel Spaß machen und bei denen wir sehr viel lernen, sowohl sprachliches, als auch kulturelles Wissen.

                      Wir sind auf eine verzweifelte Art und Weise gespannt, wie sich das hier in den nächsten verbleibenden 6 Wochen entwickelt, denn uns läuft hier langsam die Zeit davon.


                      Our experiences in the first week of lectures once again confirm the insights we have gained here in the last few weeks: In Kenya it is impossible to plan anything and you can never rely on statements and dates. Neither the students nor the professors seem to know which courses take place when, how and where. The only lessons we can rely on here are the Kiswahili lessons with Rukya, which are incredibly fun and where we learn a lot, both linguistic and cultural knowledge.
                      We are desperately awaiting how this will develop in the next 6 weeks, because we are slowly running out of time here.


                      • Vorlesungswoche die Zweite - es geht auch anders (Second week of lectures)

                        (22. - 28. Oktober 2018)

                        Nach der wirklich schrecklichen ersten Vorlesungswoche, gingen wir sehr skeptisch in die zweite. Da unser erster Stundenplan ja komplett falsch gewesen war und wir auf einmal doch ganz andere Kurse besuchen dürfen, bekamen wir am Anfang der Woche einen neuen Stundenplan, mit Name der Vorlesung, Raum in dem die Vorlesung stattfindet, Name des Dozenten und Name des Klassensprechers (ja, hier hat tatsächlich jeder Kurs einen eigenen Klassensprecher, der den Dozenten informiert, ob der Kurs stattfindet oder nicht - das entscheiden hier nämlich anscheinend die Studenten). Nur eines fehlte auf dem Stundenplan: Tag und Uhrzeit der Vorlesung. Das war trotz 2-monatiger Verspätung immer noch nicht festgelegt worden und somit muss man jeden Tag flexibel sein, ob Vorlesungen stattfinden oder nicht. Der planke Horror für uns ordnungs- und planungsliebende Deutsche. Passend zu unseren Erfahrungen aus der ersten Vorlesungswoche kam unsere Nachbarin Nicole, die hier Deutsch unterrichten soll, total gefrustet aus dem Unterricht. Ihre Studenten hatten doch tatsächlich von ihr verlangt, dass sie weniger praktische Übungen machen soll (was ja aber durchaus sinnvoll und notwendig ist, wenn man eine Fremdsprache lernen will) und doch ab jetzt lieber Definitionen an die Tafel schreiben solle, damit die Studenten diese einfach abschreiben und für die Klausur auswendig lernen können. Die Devise lautet hier wohl also: Auswendig lernen ohne es zu verstehen. Das Wetter passte in dem Moment zu unserer Stimmung, denn hier war gerade die kurze Regenzeit ausgebrochen.

                        (22 - 28 October 2018)
                        After the really terrible first week of lectures, we went into the second week very sceptically. Since our first timetable had been completely wrong and we were suddenly allowed to attend completely different courses, we got a new timetable at the beginning of the week, with name of the lecture, room in which the lecture takes place, name of the lecturer and name of the class representative (yes, every course has its own class representative who informs the lecturer whether the course takes place or not - apparently the students decide that here). Only one thing was missing on the timetable: Date and time of the lecture. Despite a 2-month delay, this had still not been fixed and therefore one has to be flexible every day whether lectures take place or not. The plank horror for us order and planning loving Germans. In line with our experiences from the first week of lectures, our neighbour Nicole, who is supposed to teach German here, came out of class totally frustrated. Her students had actually asked her to do less practical exercises (which is quite sensible and necessary if you want to learn a foreign language) and yet from now on she should rather write definitions on the blackboard so that the students can simply copy them and memorize them for the exam. So the motto here is probably: Learn by memory without understanding it. At that moment, the weather matched our mood, as the short rainy season had just started here.



                        Mittwochs hatten wir dann also wieder Human Ressource Management. Die Vorlesung war eigentlich genau so wie die Woche zuvor, zwar nicht wirklich toll und erfahrungsreich, aber trotzdem relativ interessant. Diesmal waren sogar 5 Studenten plus uns beiden anwesend. Was immer wieder lustig ist, wenn Studenten am Klassenraum vorbei laufen und nur flüchtig hineinschauen und dann wieder zurück kommen um sich zu vergewissern ob da tatsächlich 2 Weiße und dann auch noch Frauen im Business Administration Kurs sitzen.  Hier herrscht nämlich ein deutlicher Männerüberschuss.

                        So on Wednesday we had Human Resource Management again. The lecture was actually exactly the same as the week before, not really great and full of experience, but still relatively interesting. This time there were even 5 students plus us both.
                        It was always funny to see students walking past the classroom and taking a quick look inside and then coming back to see if there were actually two white people ( and even women) in the Business Administration course.  Because here there is a clear surplus of men.


                                


                        Am Donnerstag hatten wir dann zum ersten Mal Marketing. Und hier ist uns etwas passiert, was wir niemals für möglich gehalten hätten. 17.03 Uhr kamen wir in die Vorlesung und der Unterricht hatte schon begonnen. Marketing wird definitiv mein neues Lieblingsfach.
                        Zwar haben wir rein inhaltlich nichts Neues gelernt, aber dennoch war es wahnsinnig interessant einige Aspekte des Marketings aus der kenianischen Sichtweißen zu sehen. Wir haben sehr viel über die kenianische Kultur und Verhaltensweisen gelernt und sowohl Studenten als auch der Professor waren sehr interessiert auch unsere Sichtweisen und Erfahrungen aus Deutschland zu hören. So stelle ich mir einen Interkulturellen Austausch vor!
                        Es ist erstaunlich wie die kulturellen und technologischen Unterschiede der beiden Länder Einfluss auf Marketingrundlagen haben. Die Studenten waren bspw. ziemlich erstaunt, dass es bei uns Festnetztelefone gibt, denn diesen technologische Schritt wurde hier komplett übersprungen: Vom Brief zum Smartphone quasi.
                        Leider mussten wir die Vorlesung frühzeitig beenden, da ein riesen Moskitoschwarm die Klasse belästigte und es nicht möglich war, den Unterricht normal fortzuführen. Ich habe sogar zwei Moskitos verschluckt :D

                        On Thursday we had the Marketing Course for the first time. And here something happened to us that we would never have thought possible: At 5.03 pm we entered the lecture and the class had already started. Marketing will definitely be my new favourite subject.
                        Although we didn't learn anything new in terms of content, it was very interesting to see some aspects of marketing from a Kenyan perspective. We learned a lot about the Kenyan culture and behaviour and both students and the professor were very interested to hear our views and experiences from Germany. This is my idea of an intercultural exchange!
                        It's amazing how the cultural and technological differences between the two countries influence the basis of marketing. For example, the students were quite astonished that we have landline phones, because this technological step was completely skipped here: literally from letter to smartphone.
                        Unfortunately, we had to end the lecture early because a huge swarm of mosquitoes was bothering the class and it was not possible to continue the lessons normally. I even swallowed two mosquitoes while talking :D


                        • Besuch aus Deutschland - unsere Eltern kommen! (Family Time)

                          (19. Oktober - 03. November 2018)

                          So lange haben wir gewartet und die Tage gezählt und jetzt war es endlich so weit: Unsere Eltern kamen zu Besuch! Am 19.10. landeten Jennis Eltern in Mombasa, und eine Woche später, am 27.10 mein Vater, meine Stiefmama und mein jüngster Bruder.

                          Gemeinsam mit Jennis Eltern (meine waren zu dem Zeitpunkt noch nicht da gewesen) unternahmen wir einen Ausflug zu den Mnarani Ruinen. Im 15. Jahrhundert  hatten hier die Araber eine zentrale Handelsstelle und die Ruinen der dortigen Moschee sind heute noch zu besichtigen. Sehr eindrucksvoll war für uns ein Baobab-Baum, der schon über 800 Jahre alt sein soll und dementsprechend unglaublich groß ist. Die Einheimischen hier glauben, dass wenn sie 7 mal um den Baum herumschreiten, ihre Probleme gelöst werden. Hakuna Matata.


                          (19 October - 03 November 2018)
                          We had waited so long and counted the days and now it was finally time: Our parents came to visit! On 19. October Jenny's parents landed in Mombasa, and a week later, on 27. October my father, my stepmom and my youngest brother arrived.
                          Together with Jenny's parents (mine hadn't been there at the time) we went on a trip to the Mnarani ruins. In the 15th century the Arabs had a central trading post here and the ruins of the local mosque can still be visited today. A Baobab tree was very impressive for us. It is said to be over 800 years old and is therefore incredibly large. The locals here believe that if they walk around the tree 7 times, their problems will be solved. Hakuna Matata.



                          Natürlich nutzten wir die Zeit mit den Eltern im Hotel in vollen Zügen aus. Mein neues Lieblingsgetränk ist übrigens eine frisch gepflückte Kokosnuss. Das Leben in KIlifi ist einfach schöner mit einer Kokosnuss in der Hand ;)

                          Of course we enjoyed the time with our parents in the hotel to the fullest. By the way, my new favourite drink is a freshly picked coconut. Life in KIlifi is simply more beautiful with a coconut in your hand ;)


                          Uploading, please wait...



                          Am Samstag darauf kam dann endlich auch meine Familie. Leider konnten sie nicht wie Jennis Eltern 3 Wochen bleiben, sondern nur eine Woche (Herbstferien in Deutschland), da mein Vater Lehrer ist und mein Bruder noch zur Schule geht. Im Vorfeld hatten wir unsere Eltern gebeten uns einige deutsche Lebensmittel mitzubringen, denn vor allem Wurst und Käse vermissen wir hier unglaublich. Und tatsächlich brachten meine Eltern für jeden von uns eine Laugenstange mit Käse und Radieschen und zusätzlich einen ganzen Koffer voller Leckereien mit: Landjäger, Schwarzwälder Schinken, Salami, Emmentaler Käse, Bärlauch Käse, Obatzter, Senf, Pumpernickel Brot, Bockwürstchen, Nutella und (als Überraschung für die Vorweihnachtszeit) Lebkuchen, Zimtsterne, sowie einen Adventskalender für jeden von uns.

                          Von Montag bis Mittwoch gingen wir alle zusammen noch einmal auf Safari. Dieses Erlebnis war bisher mein größtes Highlight, weshalb ich einen einzelnen Bericht darüber schreiben werde. Den Rest der Woche wollten wir nutzen um noch einmal intensiv Zeit mit meiner Familie zu verbringen, weswegen wir kurzerhand für 3 Tage in ihr Hotel zogen. Wir zeigten ihnen die Stadt, gingen in der Uni Mensa typisch swahilisch Essen und verbrachten ein paar wunderschöne Tage zusammen. Als wir einmal am Pool saßen, kam plötzlich ein Chamäleon angelaufen und krabbelte auf mir herum - sehr goldig die Tierchen.

                          On the following Saturday my family finally arrived. Unfortunately they couldn't stay for 3 weeks like Jenny's parents, but only for one week (autumn holidays in Germany), because my father is a teacher and my brother is still going to school. In the preparation we had asked our parents to bring us some German food, because we miss especially sausage and cheese. And indeed, my parents brought a pretzel stick with cheese and radishes for each of us and additionally a whole suitcase full of goodies: Landjäger, Black Forest ham, salami, Emmental cheese, wild garlic cheese, Obatzter, mustard, pumpernickel bread, Bockwurstchen, Nutella and (as a surprise for the pre-Christmas season) gingerbread, cinnamon stars, as well as an Advent calendar for each of us.
                          From Monday to Wednesday we all went on safari together again. This experience was my biggest highlight so far, so I will write a single report about it. We wanted to use the rest of the week to spend some more time with my family, so we just moved into their hotel for 3 days. We showed them the city, went to the university cafeteria for typical swahillic food and spent a few wonderful days together. When we were sitting at the pool, a chameleon suddenly came running and crawled around on me - very cute little animals.





                          Am letzten Abend gingen wir gemeinsam mit Edith, Pam, Jennis Familie und Nicole, die mittlerweile auch zu unsere kleinen Kenia-Familie gehört, essen. An ihrem letzten Abend mussten meine Eltern leider die African Expirience am eigenen Leib spüren, denn es gab einen Wasserausfall zunächst in ganz Kilifi, dann nur noch in unseren Bungalows. Und so wie die Kenianer eben sind wurde sich darum natürlich nicht gekümmert.



                          On the last evening we had dinner together with Edith, Pam, Jenny's family and Nicole, who is now also part of our small Kenyan family. On their last evening my parents unfortunately had to feel the African Expirience on their own person, because there was a water failure first all over Kilifi, then only in our bungalows. And as the kenyans are, they did not fix anything.



                          Für mich war es sehr schwer meine Familie wieder zu verabschieden. Wir hatten so eine tolle Zeit zusammen und es hat mir nach der harten Zeit die wir hier hatten, neue Kraft gegeben. Es war so schön ihnen hier alles zu zeigen und für sie wiederum war es toll, alles aus unseren Erfahrungsberichten mal in live zu sehen. Mein Vater war allerdings nicht sicher ob er jetzt beruhigter oder noch unberuhigter zurück nach Deutschland fliegt :D

                          It was very hard and emotional for me to say goodbye to my family again. We had such a great time together and it gave me new strength after the hard time we had here. It was so nice to show them everything here and for them it was great to see everything from our experience reports in live. After seeing what life is like here in Kenya, my father was not sure if he will travel back to Germany more or less relaxed... :D

                          • Ein Traum wird wahr (When dreams are coming true )

                            (29. - 31. Oktober 2018)

                            Gemeinsam mit unseren Familien und Nicole ging es am Montag, den 29. Oktober erneut auf Safari. Eines der Dinge die ich meinem Leben unbedingt einmal machen wollte, war es den Kilimandscharo zu sehen. Daher sollte unsere Safari nicht nur in den Tsavo East Nationalpark gehen, wo wir auch schon mit Gabi und Sepp gewesen waren, sondern auch nach Amboseli, von wo aus man den Kilimandscharo sehen kann.

                            Nach einer 7-stündigen und sehr anstrengenden Fahrt (die Straße dorthin war eine einzige Huppel-Piste) kamen wir endlich in Amboseli an. Der Nationalpark liegt sehr nahe an der Grenze zu Tanzania und aufgrund des Schmelzwassers, das ab und an vom Kilimandscharo kommt, ist es dort sehr grün. Ich war jedoch sehr enttäuscht, denn es war ein wolkiger Tag und den Kilimandscharo konnte man nicht einmal ansatzweise sehen. Am Nachmittag ging es dann zu unserem ersten Game-Drive wo wir sowohl Elefanten, Zebras, Löwen, Nilpferde, Hyänen, und viele weitere Tiere gesehen haben.


                            (29 - 31 October 2018)
                            Together with our families and Nicole we went on safari again on Monday, 29 October. One of the things on my bucket list that I wanted to do once in my life was to see Kilimanjaro. Therefore our safari should not only go to the Tsavo East National Park, where we had already been with Gabi and Sepp, but also to Amboseli, from where you can see the Kilimanjaro.
                            After a 7-hour and very exhausting drive (the road there was a single bump) we finally arrived in Amboseli. The national park is very close to the border to Tanzania and because of the meltwater coming from Kilimanjaro every now and then it is very green there. But I was very disappointed, because it was a cloudy day and Kilimanjaro could not even be seen. In the afternoon we went to our first game drive where we saw elephants, zebras, lions, hippos, hyenas and many other animals.








                            Die Landschaft in Amboseli ist einfach wunderschön und es sieht genau so aus, wie man sich Afrika, vorstellt - wie aus der Amarula Werbung ;). Je später es wurde, desto mehr verzogen sich die Wolken und auf einmal war er da - der Kilimandscharo. Dieser Berg ragte so gigantisch über der Steppe, angestrahlt von der Sonne. Mir kam er vor, wie ein großer mächtiger Wächter (immerhin hat er fast 6000m), der über die Tiere wacht. Mein absolutes und unangefochtenes Highlight bis jetzt weil ich mir das schon so lange gewünscht habe. Für mich ein absoluter Traum und ein weiterer Punkt, den ich von meiner Bucket-Liste streichen kann.

                            The landscape in Amboseli is simply beautiful and it looks exactly like you imagine Africa to be. The later it got, the more the clouds moved and suddenly there it was - the Kilimanjaro. This mountain towered so gigantically over the savannah, illuminated by the sun. It seemed to me like a big powerful guard (after all it has almost 6000m), who watches over the animals. My absolute and undisputed highlight until now because on this day a dream came true for me.




                            Nach einer abenteuerlichen Nacht im Zelt ging es früh morgens auf einen erneuten Game-Drive, wo wir das Glück hatten Geparden zu sehen, und dann weiter in den Tsavo-East-Nationalpark.

                            Leider konnten wir diesmal, bis auf ein paar Büffel und Vögel, keine Tiere am Wasserloch direkt an der Lodge beobachten. Unser Guide James erzählte uns, dass die meisten Elefanten und andere Tiere aufgrund der Regenzeit die Woche zuvor in Richtung Berge gewandert waren. Auch auf unserem ersten Game-Drive in Tsavo East am Nachmittag konnten wir außer einigen Zebras, Giraffen und Antilopen, keine spannenden Tiere sehen. Natürlich hatten insbesondere unsere Eltern auf das Glück gehofft Löwen oder Geparden aus nächster Nähe zu sehen, so wie wir bei unserer ersten Safari mit Gabi und Sepp. James ist aber ein super Guide und weiß einfach, wie er jede noch so (für meine Eltern) frustrierende Situation retten kann. Mitten Nationalpark, auf einem wunderschönen Plateau, mit traumhaftem Blick über die Savanne, hielten wir auf einmal an und James zauberte eine eiskalte Flasche guten Weißwein aus einer Kühlbox - Situation gerettet. Weißwein mit einem Blick auf die Savanne im Sonnenuntergang - ein Traum.


                            After an adventurous night in the tent we went early in the morning on a new game drive, where we had the luck to see cheetahs. Then we went on to the Tsavo-East National Park.
                            Unfortunately, this time we could not observe any animals at the waterhole directly at the lodge, except for a few buffalos and birds. Our guide James told us that most of the elephants and other animals had migrated towards the mountains the week before due to the rainy season. Also on our first game drive in Tsavo East in the afternoon we could not see any exciting animals except some zebras, giraffes and antelopes. Of course, especially our parents had hoped for the luck to see lions or cheetahs from close up, just like we did on our first safari with Gabi and Sepp. But James is a great guide and knows just how to save every situation, no matter how frustrating (for my parents). In the middle of the national park, on a beautiful plateau with a fantastic view over the savannah, we stopped at once and James conjured an ice-cold bottle of good white wine out of a cool box - situation saved. White wine with a view over the savannah at sunset - a dream.





                            Abends legten sich dann doch noch kurz vom Schlafengehen eine Herde Büffel direkt vor unseren Balkon und wir sind quasi mit dem Schnauben und Schnarchen der Büffel eingeschlafen, so als ob wir Teil der Herde wären.
                            Am nächsten Tag konnten wir eine Löwin mit ihrem (ganz ganz jungen) Baby bei der Jagt aus nächster Nähe (und damit meine ich 2 Meter) beobachten. Später zog dann eine Elefantenfamilie mit Babys an uns vorbei und nahmen ein Bad. Auf der Rückfahrt hatte unser Jeep ein Platten. Ein absolutes Erlebnis mitten in der Pampa einen Reifenwechsel zu machen, ohne zu wissen, welches Tier sich hinter einem Busch versteckt.


                            In the evening a herd of buffalos lay down directly in front of our balcony and we fell asleep with the snorting and snoring of the buffalos, as if we were part of the herd.
                            The next day we were able to watch a lioness with her (very young) baby hunting at close range ( by which I mean 2 meters). Later on, a family of elephants with babies passed us and took a bath. On the way back our jeep had a flat tire. An absolute experience to change a tire in the middle of the nothing without knowing which animal is hiding behind a bush.






                            Es war wieder einmal eine absolut atemberaubende Safari und ich liebe dieses Land immer mehr.


                            It was once again an absolutely breathtaking safari and I love this country more and more.

                            • Ausflug zur Nguuni Wildlife Sanctuary 2.0 (Visiting the Giraffes)

                              Am Dienstag (6.11.) machten wir gemeinsam mit Jennis Eltern einen Ausflug nach Mombasa. Geplant war vor allem noch einmal die Nguuni Wildlife Sanctuary zu besuchen und anschließend in der City Mall unser geliebtes deutsches Brot zu kaufen.
                              Kurz bevor wir die Sanctuary erreichten, fuhren wir mal wieder ungebremst über eine Bodenwelle (diese Dinger sind hier überall... anders scheinen die Kenianer sich wohl nicht an Geschwindigkeitsbegrenzungen zu halten). Das hatte so einen Schlag gegeben, dass wir uns schon Sorgen gemacht hatten, unser Fahrer Rama allerdings weiterfuhr als wäre nichts gewesen.
                              In der Sanctuary war es fast noch schöner als beim ersten Mal, denn einige Giraffen hatten ihren Nachwuchs mitgebracht. Beim letzten Mal konnten wir nur einige ausgewachsene Giraffen bestaunen und jetzt sprangen hier überall die kleinen Giraffen rum. Wirklich sehr süß und wieder einmal ein atemberaubender Moment, denn so nah werden wir diesen Tieren ohne Zaun (!!!!!) mit Sicherheit nie wieder kommen.


                              On Tuesday (6. November) we made a trip to Mombasa together with Jenni's parents. The main plan was to visit the Nguuni Wildlife Sanctuary again and afterwards to buy our beloved German bread in the City Mall.
                              Shortly before we reached the Sanctuary, we drove over a bump in the road (these things are everywhere here... otherwise the Kenyans seem not to stick to speed limits). That had given us such a blow that we were already worried, but our driver Rama drove on as if nothing had happened.
                              In the sanctuary it was almost even nicer than the first time, because some giraffes had brought their babies with them. Last time we could only see some adult giraffes and now the little giraffes were jumping around everywhere. Really very sweet and once again a breathtaking moment, because we will never come this close to these animals without a fence again.







                              Nachdem wir auch dieses Mal Giraffen füttern durften und vieles über sie gelernt haben, wollten wir Richtung City Mall aufbrechen. Allerdings sprang das Auto nicht an. Zu alledem hatten wir auch noch einen Platten. Kein Wunder bei dem Schlag den es zuvor bei der Bodenwelle getan hatte. Also mussten wir noch einige Zeit warten bis der Reifen gewechselt wurde und jemand zum überbrücken gefunden war. Reifenwechsel mit Giraffen im Hintergrund. Mit Sicherheit auch eine einmalige Situation im Leben.




                              In der City Mall stärkten wir uns zunächst und gingen dann ein bisschen shoppen. Zu unserer großen Enttäuschung war das deutsche Brot für diesen Tag bereits ausverkauft. Dennoch, mal wieder ein sehr schöner Ausflug.

                              In the City Mall we first took some refreshments and then went shopping. To our great disappointment the German bread for this day was already sold out. Nevertheless, once again a very nice excursion.


                              • Neues von den Vorlesungen - theoretisch (Again problems with the calsses)

                                (05. -11. November 2018)

                                Am Mittwochmorgen vergewisserte ich mich bei unserem Klassenkameraden Erik, ob Human Ressource Management an diesem Tag stattfinden würde. Man weiß ja nie :D Nichts ahnend ist uns beim Frühstück fast der Kaffee aus unserem offenen Mund gelaufen. Erik teilte uns mit, dass wir abends eine Klausur schreiben würden, ob uns das niemand gesagt hätte? - Ähm...Nein. Total verwirrt schrieben wir dem Professor, der uns erstmal die Entwarnung ab, dass wir erstmal nicht mitschreiben müssten und sich entschuldigte, dass es uns nicht kommuniziert wurde. Wie das jetzt weitergeht, bleibt ungewiss.
                                Am nächsten Tag verabschiedeten wir uns zeitig von Jennis Eltern, die jetzt am Sonntag nach 3 Wochen wieder nach Hause fliegen und wir dementsprechend momentan viel Zeit mit Ihnen verbringen. Pünktlich um 10 vor 5 kamen  wir im Klassenzimmer an und wunderten uns, warum Erik noch nicht da war, der normalerweise immer überpünktlich ist. Wir ahnten schon Schlimmes. 10 nach 5 schrieb ich dann in die Whatsapp-Gruppe, ob denn heute niemand kommen würde, oder ob der Unterricht ausfallen würde? Prompt kam die Nachricht: Heute findet kein Kurs statt. Wir haben uns natürlich furchtbar aufgeregt, denn wir hatten extra unseren Tag um den Unterricht geplant. Eigentlich wollten wir mit Jennis Eltern ins Waisenhaus fahren, haben das dann aber aufgrund des Unterrichts nicht mehr geschafft. Es ist so ärgerlich wenn man alles um den Unterricht herum plant und er dann ausfällt, ohne dass man es kommuniziert bekommt. Ich habe mich dann auch wieder furchtbar aufgeregt und die Studenten in der Whatsapp-Gruppe gebeten uns in Zukunft doch bitte über ausfallenden Unterricht oder spontane Klausuren zu informieren, schließlich war doch das der Grund für WhatsApp Gruppe? Uns kommt es mittlerweile so vor, dass die Gruppe nur gegründet wurde, damit die Kommilitonen an die Handynummern von uns Weißen kommen (wir haben nämlich schon einige private Nachrichten von Ihnen bekommen) und nicht um tatsächliche Informationen weiterzugeben. Wir sind extrem verärgert und fühlen uns mittlerweile ziemlich verarscht und ausgeschlossen. Wieder gingen wir frustriert aus dem leeren Klassenzimmer... Geplant war, dass wir hier am 30. November abreisen, also noch 3 mal möglicher Unterricht. Falls in den nächsten Wochen also alle Vorlesungen stattfinden (was wir doch sehr stark bezweifeln), hätten wir gerade einmal 6 bzw.5 Vorlesungen pro Fach gehabt. Was ein Semester.


                                Unsere Stimmung wieder gehoben hat an diesem Abend mal wieder unser Baby Mucki. Das kleine Kätzchen, das uns am Anfang immer mit seiner Mama besucht hat, ist mittlerweile eigenständig unterwegs und kommt uns jeden Tag besuchen. Morgens wenn wir aufstehen wartet der kleine schon auf der Terrasse auf uns wartet und den Abend verbringt er meist auch mit uns. Obwohl er am Anfang sehr scheu war und man sich ihm nicht auf 1 Meter nähern durfte, liebt uns der kleine Kerl mittlerweile und fordert seine Streichel- und Kuscheleinheiten jeden Tag lautstark ein. Und diesem kleinen Baby Kätzchen kann man einfach nicht widerstehen.


                                (5-11 November 2018)

                                On Wednesday morning I checked with our classmate Erik whether Human Resource Management would take place that day. You never know :D Not suspecting anything, the coffee almost ran out of our open mouth at breakfast. Erik told us that we were going to write an exam in the evening, did nobody tell us? - No. We wrote to the professor totally confused. He was also confused why we didn't know anything about it, but he assured us that we didn't have to write the exam because we didn't have a chance to study for it. How this will continue now, remains uncertain.
                                Next day we arrived in the classroom at 10 to 5 and wondered why Erik wasn't there yet, who is usually always on time. We already suspected bad things. 10 past 5 I wrote to the Whatsapp group to ask if no one would come today, or if classes would be cancelled? The message came promptly: There will be no class today. Of course we were terribly annoyed, because we had planned our day around the class. Actually we wanted to go to the orphanage with Jenny's parents, but because of the lessons we couldn't make it. It's so annoying when you plan everything around the lessons and then it's cancelled without being communicated. I got very upset and asked the students in the Whatsapp group to inform us about cancelled classes or spontaneous exams in the future. After all, that was the reason for the WhatsApp group? It seems to us that the group was only founded to get the cell phone numbers of us white people (we have already received some private messages from them) and not to pass on actual information. We are extremely annoyed and feel pretty screwed and excluded by now. Again we left the empty classroom frustrated... The plan was that we would leave here on November 30th, so 3 more possible classes. If all lectures would take place in the next weeks (which we strongly doubt), we would have had only 6 or 5 lectures per subject. What a semester.
                                Our mood was brightened up by our baby Mucki this evening again. The little kitten, who always visited us with his mommy in the beginning, is now on its own and comes to visit us every day. In the morning when we get up the little one is already waiting for us on the terrace and he usually spends the evening with us. Although it was very shy in the beginning and you were not allowed to approach him at 1 meter, the little guy loves us now and demands his cuddles and strokes every day loudly. And this little baby kitten is simply irresistible.


                                Am nächsten Tag gingen wir dann mit Jennis Eltern noch einmal in unser Lieblingsrestaurant hier in Kilifi, wo es den besten Oktopus überhaupt gibt.


                                • Tastes like home - Ein Stückchen Heimat in Kilifi

                                  (13. November 2018)

                                  Wie sehr wir hier das deutsche Essen vermissen, habe ich ja bereits schon einmal erwähnt. Umso mehr freuten wir uns auch, als uns unsere Eltern unterschiedlichste Leckereien aus Deutschland mitbrachten. Eine größere Freude hätten sie uns wohl nicht machen können. Weil wir Edith und Pam quasi schon seit wir da sind vom deutschen Essen vorschwärmen und vor allem vom Vesper, war es endlich an der Zeit, endlich mal ein klassisches deutsches Vesper für Edith und Pam zu zaubern.  Für die Kenianer ist die Vorstellung, etwas kalt  und ungekocht zu essen, ziemlich verrückt. Hier wird meist 3 mal am Tag warm gegessen, und eine Mahlzeit, die kalt ist, gilt hier nicht als richtige Mahlzeit.
                                  Am Dienstag (13.11) luden wir die beiden deshalb zu uns ein, und wir tischten richtig auf. Es gab eine Wurstplatte mit Salami, Schwarzwälder Schinken, so wie Bockwürstchen und eine Käseplatte mit Emmentaler, Camembert und Bergkäse. Dazu gab es Gemüsesticks mit Tsaziki, Tomatensalat und badisch-schwäbischen Kartoffelsalat, hartgekochte Eier sowie den gute Thomy-Senf. Gegessen wurde das mit Toast und Pumpernickl. Natürlich gab es dazu klassischerweise Radler zum trinken. Zum "Nachtisch" gab es einen Verdauerle - den guten selbstgebrannten Williams aus meiner Heimat.

                                  (13 November 2018)
                                  I have already mentioned how much we miss the German food here. So we were all the more happy when our parents brought us all kinds of goodies from Germany. They couldn't have given us a greater pleasure. Since we had been raving about German food and especially about Vesper ever since we arrived, it was about time to finally conjure up a classic German Vesper for Edith and Pam.  For the Kenyans the idea of eating something cold and uncooked is pretty crazy. Here they usually eat hot food 3 times a day, and a meal that is cold is not considered a real meal here.
                                  Therefore, on Tuesday (13. November) we invited them to join us and we really dined up. There was a sausage platter with salami, Black Forest ham, as well as bockwurst and a cheese platter with Emmental, Camembert and mountain cheese. In addition there were vegetable sticks with Tsaziki, tomato salad and Baden-Swabian potato salad, hard-boiled eggs and the good Thomy mustard. This was eaten with toast and pumpernickel. Of course there were classically "Radler" to drink with it. For "dessert" there was a shot- the good home-made Williams Schnaps from my home country.



                                  Edith und Pam waren mindestens genau so begeistert, wie wir und obwohl sie sich nicht vorstellen konnten, dass man mit "rohem" Essen richtig satt wird, waren wir alle zum Schluss pappesatt. Für Jenni und mich war es das beste Essen seit langem und es war so schön, die Heimat, hier mitten in Kenia zu schmecken. Nach dem Essen gingen wir in einen örtlichen Club feiern. Auch das ist ein lohnenswert5es Erlebnis in Kenia.


                                  Edith and Pam were at least as excited as we were and although they couldn't imagine that you get really stuffed with "raw" food, we were all stuffed to the brim at the end. For Jenni and me it was the best meal in a long time and it was so nice to taste the home, here in the middle of Kenya. After dinner we went to a local club to celebrate. This is also a worthwhile experience in Kenya.

                                  • Wochenendtrip nach Sardinien (Trip to Watamu)

                                    (16. - 19. November 2018)

                                    Am letzten Wochenende machten Jenni und ich einen Wochenendtrip nach Watamu. In der Woche zuvor mussten wir bereits einmal nach Malindi fahren, da unser Visum Ende November ausläuft, wir Kenia aber erst am 16. Dezember verlassen werden (zuvor geht es noch nach Nairobi). Das Verlängern der Visa ging sehr schnell und erstaunlicherweise sehr unkompliziert. In einem kleinen Büro bekamen wir einen Stempel in unsere Pässe, ohne dass diese angeschaut wurden, oder nach dem Grund unseres Aufenthalts und der Verlängerung gefragt wurde. Geld regelt hier doch sehr viel. Dies war mal wieder ein Erlebnis, das nicht mit dem deutschen Behördengang zu vergleichen ist. Tatsächlich fanden in dieser Woche auch alle Vorlesungen wie geplant statt. Na da konnte das Wochenende doch nur gut werden.
                                    Am Freitag ging es dann also nach Watamu.  Watamu ist ein kleiner Ferienort, der zwischen Kilifi und Malindi liegt und, genau wie Malindi auch, ein beliebter Urlaubsort, besonders für Italiener, ist. Wir hatten ein Zimmer in einem schnuckelien und total familiären Hotel gebucht, das geradeeinmal 6 Zimmer hat. Wegen der Landschaft wird Watamu auch Sardinien 2 genannt und wegen dem italienischen Essen, das es überall gab, haben wir uns tatsächlich wie in Italien gefühlt. Zudem sprechen alle Beachboys und auch Verkäufer italienisch. Bei Ebbe kann man in der Bucht eine kleine Insel mit einem traumhaften Sandstrand besuchen. Sonntags unternahmen wir eine Schnorcheltour in den Marine Nationalpark und wurden sehr positiv überrascht. Die Unterwasserwelt in Kenia ist einfach traumhaft und wir haben neben Doktorfischen, Papageienfischen und vielen weiteren bunten Fischen auch einen Kugelfisch, sowie einen Oktopus bestaunen können. Weil noch eine Gruppe waschechte italienische Touristen an Board war, fuhren wir mit dem Boot noch einige Zeit einer Delfin Schule hinterher, was Jenni und mir ziemlich missfiel, da die Schule viele Babys dabei hatte und unser Boot, zusammen mit 5 weiteren Booten, jene regelrecht jagte. Nicht zu vergleichen mit unserem Erlebnis auf Sansibar, als die Delfine aus dem Nichts auftauchten und neugierig um unser Boot schwammen.

                                    (16 - 19 November 2018)
                                    Last weekend Jenni and I took a weekend trip to Watamu. The week before we had to go to Malindi once, because our visa expires at the end of November, but we will leave Kenya only on December 16th (before that we will go to Nairobi). Extending the visas was very quick and surprisingly uncomplicated. In a small office we got a stamp in our passports without being looked at or asked for the reason for our stay and the extension. Money regulates a lot here. This was once again an experience that cannot be compared to the German official procedure. In fact, all lectures took place as planned this week. So the weekend could only be good.
                                    On Friday we went to Watamu.  Watamu is a small holiday resort located between Kilifi and Malindi and, just like Malindi, is a popular holiday destination, especially for Italians. We had booked a room in a cute  hotel that has just 6 rooms. Because of the landscape Watamu is also called Sardinia 2 and because of the Italian food, which was everywhere, we really felt like in Italy. Moreover, all beach boys and also salesmen speak Italian. At low tide you can visit a small island with a wonderful sandy beach in the bay. On Sundays we made a snorkeling tour to the Marine National Park and were very positively surprised. The underwater world in Kenya is simply fantastic and we could admire beside doctor fish, parrot fish and many other colorful fish also a puffer fish, as well as an octopus. Because another group of real Italian tourists was on board, we followed a school of dolphins for some time, which Jenni and I didn't like very much, because the school had many babies with them and our boat, together with 5 other boats, hunted them. Not to compare with our experience on Zanzibar, when the dolphins appeared out of nowhere and swam curiously around our boat.





                                    Was mir persönlich sehr gut getan hat, war die Tatsache, dass man in Watamu als Weiße nicht so angestarrt wird. Die Menschen sind Touristen so gewöhnt, dass man hier nichts besonderes mehr ist. Denn obwohl wir schon so lange in Kilifi sind, werden wir dennoch ziemlich oft angestarrt, als ob wir von einem anderen Planeten kommen. Komischerweise sind die Personen, die am meisten (ungeniert) starren, die anderen Studenten hier auf dem Campus. Das kann teilweise ziemlich unangenehm sein und teilweise richtig aggressiv machen, wenn man von einer ganzen Gruppe angestarrt wird, wenn man an ihnen vorbei läuft.
                                    Dennoch fühlen wir uns hier richtig wohl und uns wird schmerzlich bewusst,dass wir unsere 2. Heimat bald verlassen müssen.

                                    What was very good for me personally was the fact that in Watamu as a white person you are not stared at so much. The people are so used to tourists that you are nothing special here anymore. Because although we have been in Kilifi for so long, we are still stared at quite often as if we came from another planet. Strangely enough, the people who stare the most (uninhibitedly) are the other students here on campus. This can sometimes be quite unpleasant and sometimes it can make you really aggressive if you are stared at by a whole group when you walk past them.
                                    Nevertheless we feel really comfortable here and we realize painfully that we have to leave our 2nd home soon.




                                    • Die letzten Wochen in Kilifi (Last week in Kilifi)

                                      Wahnsinn wie schnell die Zeit vergeht. In wenigen Wochen ist unsere Zeit hier in Kilifi schon zu Ende. Obwohl wir uns hier sehr wohl fühlen und Vorstellung bald abzureisen noch ziemlich schwer fällt, vermissen wir Zuhause natürlich, gerade jetzt wo es auf die Adventszeit zugeht. Meine Eltern haben Jenni und mir einen Adventskalender, sowie Lebkuchen und Zimtsterne mitgebracht, damit wir auch hier das Weihnachtsfeeling haben. Für uns gehört das selbst Backen allerdings auch zur Weihnachtszeit und so entschieden wir uns unsere eigene kleine Weihnachtsbäckerei in Kilifi zu machen. Am Samstag 24. November backten wir also deutsche Weihnachtsplätzchen, bei gefühlten 35 Grad im Schatten. Ein komisches Gefühl :D Da wir natürlich keine Ausstecher dabei hatten, mussten wir Improvisieren. Auch gibt es in Kilifi nicht unbedingt alles an Lebensmitteln was man so zum Backen benötigt. Aber: Not macht erfinderisch.

                                      It's crazy how fast time goes by. In a few weeks our time here in Kilifi will be over. Although we feel very comfortable here and it is still hard to imagine leaving soon, we miss home of course, especially now that the Christmas season is approaching. My parents brought Jenni and me an Advent calendar, as well as gingerbread and cinnamon stars, so that we can have the Christmas feeling here too. But for us baking ourselves is also part of the Christmas season and so we decided to make our own little Christmas bakery in Kilifi. So on Saturday 24th November we baked German Christmas cookies, at a temperature of 35 degrees in the shade. A funny feeling :D Since we didn't have any cutters with us, we had to improvise. Also there is not necessarily all the food you need for baking in Kilifi. But: Necessity is the mother of invention.




                                      Da Edith gerade für einen Workshop in Deutschland ist, war zwar nur Pam da, dennoch hatten wir sehr viel Spaß. Es ist total verrückt wie unterschiedlich die Menschen auf der ganzen Welt Weihnachten feiern, obwohl wir ja im Prinzip alle das gleiche feiern. So bedeutet Weihnachten in Kenia eher ein großes Barbecue mit der Familie, während sich bei uns vermutlich niemand vorstellen kann, an Weihnachten zu grillen. Pam war ganz begeistert von den Weihnachtsplätzchen, denn so etwas gibt es hier auch nicht. Es ist so spannend etwas über die Traditionen in den anderen Kulturen zu lernen und anders herum hat es uns sehr viel Freude bereitet Ihnen unsere Kultur näher zu bringen, und typische Bräuche wie Nikolaus, Adventskranz, Adventskalender oder Weihnachtsbaum zu erklären. Weil Edith und Pam vom Adventskalender so begeistert waren, entschieden wir uns Ihnen selbst einen Adventskalender zu basteln.  
                                      Die Vorstellung,  das bald alles hinter uns zu lassen, fühlt sich momentan noch sehr komisch an. Kilifi ist für mich wie eine Zweite Heimat geworden und Edith und Pam, wie eine zweite Familie.  Ich freue mich aber darauf hier jetzt noch eine schöne letzte Zeit zu verbringen. Da wir die Klausuren im Januar ja nicht mitschreiben können, boten wir unseren Professoren in Human Ressource Management und in Marketing an, eine Präsentation für nächste Woche vorzubereiten.

                                      Since Edith is in Germany for a workshop, only Pam was there, but we had a lot of fun. It's crazy how different people all over the world celebrate Christmas, although we all celebrate the same thing. So Christmas in Kenya is more like a big barbecue with the family, while in our country probably nobody can imagine having a barbecue at Christmas. Pam was very excited about the Christmas cookies, because there is nothing like that here either. It is so exciting to learn about the traditions in other cultures and the other way around it was a great pleasure for us to introduce her to our culture and explain typical customs like Santa Claus, Advent wreath, Advent calendar or Christmas tree. Because Edith and Pam were so enthusiastic about the Advent calendar, we decided to make them an Advent calendar ourselves. 
                                      The idea to leave all this behind us soon still feels very strange at the moment. Kilifi has become like a second home for me and Edith and Pam like a second family.  But I am looking forward to spend a nice last time here now. Since we cannot take the exams in January, we offered our professors in Human Resource Management and Marketing to prepare a presentation for next week.


                                      • Abschied (Kwaheri Kenya)

                                        (06. Dezember 2018)

                                        Seit einer Woche sind wir nun wieder zuhause. Aufgrund eines Todesfalles mussten Jenni und ich außerplanmäßig  unsere Zelte in Kilifi früher abbrechen und umgehend nach Hause fliegen.
                                        Statt am 13. Dezember reisten wir also am 28. November ab. Unseren geplanten Aufenthalt in Nairobi und unsere Reise nach Kapstadt mussten wir leider auch stornieren.
                                        Obwohl wir wussten, dass die Zeit zum Abschied nehmen bald kommen würde, es waren schließlich sowieso nur noch 2 Wochen in Kilifi, war es ziemlich schlimm, als wir uns verabschieden mussten. Am Flughafen in Mombasa, war es ziemlich komisch, so viele Deutsche zu sehen, aber vor allem sprechen zu hören. Da wir 3 Monate lang nur Englisch oder eine andere Sprache um uns herum gehört hatten und nur mit wenigen Menschen Deutsch sprechen konnten, fühlte es sich für mich so an, als ob ich von allen Seiten angeschrien werde, wenn man auf einmal alle Menschen um sich herum versteht. Am Flughafen zwischen diesen ganzen Touristen habe ich mich unwohl gefühlt, weil ich mich nicht als einer von ihnen gefühlt habe.
                                        Ich glaube Abschied nehmen ist ein Prozess und braucht Zeit. Da wir aber so Hals über Kopf abreisen mussten, hatten wir keine Zeit emotional Abschied von unserem Abenteuer zu nehmen. Obwohl wir noch eimal alle lieben Menschen getroffen und uns verabschiedet haben, hat es sich trotzdem nicht richtig angefühlt so einfach zu gehen. Es fühlt sich eher so an, als ob unser Kapitel in Kilifi noch nicht beendet ist. Ich bin mir sicher, wir werden noch einmal zusammen dort  hin reisen und uns gebürendlich von dem Ort und unserer gemeinsame supertollen Zeit dort verabschieden. Kilifi ist für mich zu einer zweiten Heimat geworden, Pam, Edith und Nicole zu einer zweiten Familie.

                                        (06 December 2018)
                                        We have been home for a week now. Due to a death in the family, Jenni and I had to leaveKilifi earlier than planned and travel home immediately.
                                        So instead of December 13th we left on November 28th. Unfortunately we had to cancel our planned stay in Nairobi and our trip to Cape Town.
                                        Although we knew that the time to say goodbye would come soon, after all there were only 2 weeks left in Kilifi anyway, it was pretty bad when we had to say goodbye. At the airport in Mombasa, it was quite strange to see so many Germans, but especially to hear them talking. Since we had only heard English or another language around us for 3 months and could only speak German with a few people, it felt to me as if I was being shouted at from all sides when you suddenly understand all the people around you. At the airport between all these tourists I felt uncomfortable because I didn't feel like one of them.
                                        I think saying goodbye is a process and takes time. But since we had to leave like this head over heels, we had no time to say goodbye emotionally to our adventure. Even though we met all the people we loved once more and said goodbye, it still didn't feel right to leave so easily. It rather feels as if our chapter in Kilifi is not finished yet. I am sure we will travel there again together and say our final farewells to the place and our great time together. Kilifi has become a second home for me, Pam, Edith and Nicole a second family.



                                        • Ein paar abschließende Gedanken - Fazit

                                          Ich hatte nie vor, ein Auslandssemester im Master zu machen – und dann auch noch in Afrika? Niemals hätte ich das gedacht. Aber als uns das WEIKE Projekt und der Aufenthalt in Kenia vorgestellt wurde, war ich sofort begeistert und wollte unbedingt ein Teil davon sein.

                                          Es ist kaum zu glauben, wie schnell die Zeit vergeht. Vor knapp 4 Monaten bin ich voller Aufregung zuhause rumgerannt, habe begonnen zu packen und die letzten Vorbereitungen für das Auslandssemester in Kenia zu treffen. Ich wusste das eine spannende Zeit vor mir liegt und konnte es kaum erwarten, dass es los geht. Und jetzt bin ich wieder Zuhause, habe vieles gelernt, magische Momente erlebt und wunderbare Menschen in mein Herz geschlossen. Auch wenn kürzer als geplant, es waren unglaubliche 3 Monate – mit Höhen und Tiefen.
                                          Höhen und Tiefen – das beschreibt unser Aufenthalt in Kilifi sehr gut. Dass es kein klassisches Auslandssemester sein wird, wie man es von europäischen oder amerikanischen Ländern kennt, war mir von Anfang an klar gewesen. Kenia ist tatsächlich so, wie man sich Afrika vorstellt. Menschen leben in Lehmhütten, auf den Straßen laufen Ziegen und Kühe frei herum, Frauen tragen in bunten Stoffen gehüllt große Lasten auf dem Kopf und es ist dreckig. All das war mein Alltag und ich hätte nie geglaubt, dass ich mich dort so wohl fühlen und so viel erleben würde. Ich war zwar darauf eingestellt meine Bedürfnisse und Erwartungen herunterzuschrauben, aber dass die 3 Monate so spannend, so erlebnis- und erkenntnisreich, aber vor allem abenteuerlich werden würden, hätte ich mir in diesem Ausmaß nicht vorstellen können.


                                          Zunächst einmal zu den Tiefen:

                                          Der Alltag in Kilifi war für uns zunächst eine riesen Herausforderung. Überall wird man angestarrt, man bekommt Unmengen an ernstgemeinten Heiratsanträgen, muss mit spontan andauernden Stromausfallen, giftigen Tieren rechnen und jedes Mal wenn man den Wasserhahn aufdreht ist es eine Überraschung, ob dreckiges oder vielleicht gar kein Wasser heraus kommt. Geduscht wird mit dem Eimer, Wäsche wird von Hand gewaschen, die hygienischen Standards, sind einfach nicht mit den europäischen zu vergleichen. All das, was sich vor allem für unsere Familien furchtbar unangenehm angehört hat, wurde für uns zum Alltag mit dem wir sehr gut zurechtgekommen sind. Auch mit unserem, natürlich nicht dem Standard den wir kennen entsprechenden Haus, sind wir nach kurzer Zeit gut zurechtgekommen. Wir haben es einfach zu unserem Haus gemacht und ich habe mich dort, trotz den ungebetenen Mitbewohnern, sehr wohl, sicher und heimisch gefühlt. Was für mich allerdings sehr spannend und zugleich eine riesengroße Herausforderung war, war der kulturelle Unterschied im Umgang mit Organisation, Zeitmanagement und Zuverlässigkeit. Ich denke da nur an das Chaos mit dem Wasserrohrbruch, die vielen falschen Aussagen, die vielen Lügen, die uns ins Gesicht gesagt wurden, oder an die Odyssee, bis die Vorlesungen endlich mal starteten und wir endlich einen Stundenplan hatten, der auch wirklich gestimmt hat. Mir ist klar, dass das einfach ein Teil der Kultur dort ist, aber für mich war das einfach unheimlich frustrierend, wenn man sich auf keine Aussage, die man bekommt verlassen kann und den Großteil der Zeit einfach nur damit beschäftigt ist auf etwas zu warten, was niemans eintreffen wird. Irgendwie geht man ja davon aus, dass man sich auf etwas das einem zugesichert wird, verlassen kann.  So oft wurden wir enttäuscht und angelogen, nur damit wir für diesen Moment zufrieden und still waren.
                                          Auch der Umgang mit Problemen, die so lange ausgesessen wurden, bis es ein neues schlimmeres Problem gab, hat mich an den Rand des Wahnsinns getrieben.  Von der Organisation an der Uni ganz abgesehen. Als wir dort ankamen schien es, als wüsste niemand von unseren Professoren, dass wir überhaupt kommen. Die Art und Weise wie das Studium organisiert ist und wie der Unterricht stattfindet, ist eine Katastrophe. Bis wir wussten welche Kurse wir belegen dürfen und ob diese überhaupt stattfinden, war es bereits November und wir mussten uns um alles komplett selbst kümmern. Jede Woche war eine neue Überraschung, ob und welcher Unterricht stattfindet. Planen konnte man quasi nichts. Jenni und ich, wir sind beide keine Menschen die nicht mit Stress oder Belastung zurechtkommen, aber die Art und Weise wie man mit uns umgegangen ist, hat uns nicht nur einmal an den Rand der Verzweiflung gebracht. Allerdings haben die Organisatoren des Austausches eingesehen, dass die Kommunikation innerhalb der Pwani University katastrophal ist und zugesichert, dass es beim nächsten Austausch besser organisiert sein wird.
                                          Vom WEIKE Projekt hatten wir uns tatsächlich auch ein bisschen mehr erhofft, doch auch hier hat uns die afrikanische Art Dinge zu organisieren einen Strich durch die Rechnung gemacht. Von den Betreuern haben wir leider gar nichts mehr gehört oder sie erreicht, bis wir einen von ihnen zufällig in der letzte Woche in einem Club trafen.
                                          Was mich auch sehr traurig und wütend macht, ist das Vorurteil, das uns Weißen oftmals entgegengebracht wird. Man wird oft als wandelnder Geldautomat angesehen und tatsächlich nur auf die Hautfarbe komprimiert, weshalb man so viele Heiratsanträge bekommt. Ich weiß nicht, wer den Kenianern erzählt, dass weiße Menschen mit einem Geldbaum im Garten geboren werden, aber sie scheinen das wirklich zu glauben. Nur weil man weiß ist hat, man Geld. Allgemein haben wir oft zu spüren bekommen, dass wir „Ausländer“ bzw. „Touristen“ sind, obwohl ich mich selbst nie als Tourist gesehen habe. Ich habe mich den Menschen dort so nahe und als einer von ihnen gefühlt. Leider wurde einem oft das Gefühl gegeben, dass man das aber eben nicht ist. Auf der Straße muss man oft auspassen, wenn Menschen überschwänglich nett sind, denn dann wollen sie meist Geld. Tatsächlich lernt man irgendwann damit umzugehen, dennoch ist es traurig, dass man von einigen aufgrund der Hautfarbe auf einen Stereotyp komprimiert wird. Es ist schon ein komische Gefühl, wenn man auf einmal selbst von Rassismus betroffen ist. Dass manche Menschen einen Unterschied nur aufgrund der Hautfarben sehen, werde ich wohl nie verstehen und macht mich immernoch unfassbar traurig.
                                          Der schlimmste Moment war für mich allerdings, als ich zum zweiten Mal erfuhr, dass ich Malaria und zusätzlich eine bakterielle Infektion habe und beim ersten Mal einfach warlos komplett falsch behandelt wurde. Natürlich kann das auch in Deutschland passieren, aber die Gesundheit ist nunmal das wertvollste im Leben und Kenia eben doch noch ein Dritteweltland und man kann nicht allen Ärzten uneingeschränkt vertrauen. Deswegen, liebe Nachfolger, geht unbedingt in Aga Khan Hospital, falls irgendetwas passiert sein sollte. ;)
                                          Auch die Pwani University selbst, hätte ich mir anders, vor allem moderner, vorgestellt. Dinge, die bei uns selbstverständlich sind, wie ein stabiles WLAN-Netz, Arbeitsplätze, Tafeln auf denen man lesbar schreiben kann, oder Steckdosen, so wie einen Beamer im Klassenraum, waren hier Fehlanzeige. Ebenfalls sehr ungewöhnlich ist die Art und Weiße wie hier Unterricht abgehalten wird, falls er denn zustande kommt. Ich denke daher das ein vergleichbarer Studiengang zu KMM nur sehr, sehr schwer zu etablieren sein wird.

                                          Insgesamt hätte ich mir gewünscht, dass man ein bisschen besser auf das Leben in dieser Kultur vorbereitet wird, damit man weiß, was auf einen zukommt. Da wir aber die ersten Austauschstudenten waren, hoffe ich, dass ich meine Erfahrungen weitergeben kann, damit es unsere Nachfolger vielleicht ein bisschen besser und leichter haben.


                                          Aber genug von den Tiefen:
                                          Rückblickend war die Zeit in Kenia insgesamt einfach unglaublich und erkenntnisreich. Was tatsächlich ganz anders kam als ich es erwartet hatte, war der Unterricht. Ein klassisches Auslandssemester war das tatsächlich nicht. Aufgrund der dummen Umstände, die dazu geführt haben, dass das Semester außerplanmäßig so spät angefangen hat, war es eher ein Auslandsaufenthalt mit gelegentlichem Unterricht. Woran ich jedoch sehr viel Spaß hatte und unglaublich viel gelernt habe, war der wöchentliche Swahili Unterricht mit Rukya. Sie war für uns wie eine Mutter, bei der wir uns melden konnten, wenn wir ein Problem hatten und die immer ihre beschützende Hand über uns gehalten hat. Wir konnten so viel von ihr lernen, sowohl in den sprachlichen Grundkenntnissen Swahili, als auch über die Kultur und ihre Religion. Wir konnten so offen mit ihr über alles sprechen und ihr jede Frage stellen, die wir hatten.
                                          Ich habe mich wirklich in das Land und - trotz der viele Herausforderungen und Ereignisse die meine Nerven ganz schön strapaziert haben - auch in die Menschen dort verliebt.  Anders als ich es erwartet hatte, habe ich mich nie unsicher und selten  in einer unangenehmen Situation gefühlt. Wir hatten so unglaublich schöne Momente, mit unseren Familien, in Sansibar, beim Giraffenfüttern, den Traumstränden Kenias und auf den Safaris (siehe Berichte oben). Ein ganz besonderer magischer Moment für mich hat bei unserem ersten Besuch im Tsavo East Nationalpark stattgefunden. Am Abend, als eigentlich keine Tiere mehr am Wasserloch waren, stand da noch ein großer alter Elefant ganz alleine dort und hat uns angeschaut. Diesem besonderen Tier so nahe zu sein, sein Schnauben und atmen zu hören und über uns der schönste Sternenhimmel, den ich je gesehen habe – in diesem Moment lag so viel Frieden und Magie und ich habe noch nie so viel Ehrfurcht und Respekt für etwas gefühlt, wie für diesen Jumbo. Und eben solche magischen Momente gab es viele.
                                          Was mir aber am meisten in Erinnerung bleiben wird, sind die Menschen. Sowohl die vielen lieben Menschen die wir kennenlernen durften, wie auch die Gemeinschaft, die man allgemein überall gespürt hat. Edith und Pam sind für mich wie Schwestern geworden, sie waren zusammen mit Jenni und Nicole meine kleine Kenia-Familie, mit denen man alles erlebt hat. Krankheit wie auch Spaß und Freude. Auf die beiden war einfach immer Verlass und ich vermisse sie so unglaublich.


                                          Wie eben schon angesprochen, ist das Gemeinschaftsgefühl dass in Kenia noch herrscht unbeschreiblich. Sonntags gehen alle gemeinsam in die Kirche und danach an den Strand oder auf den Fußballplatz. Insbesondere wenn man in den Morgenstunden über das Land oder die Randbezirke von Kilifi fährt, sieht man überall in den kleinen Dörfern die Menschen zusammen ums Frühstück sitzen, wie sie zusammen essen und gemeinsam den Tag beginnen. In den Abendstunden sitzen die Kinder beisammen und essen gemeinsam, die Frauen sitzen da, baden ihre Babys zusammen und beenden den Tag, so wie sie ihn begonnen haben – gemeinsam. Falls der eine krank wird, springt eben der andere ein und übernimmt das Geschäft für einen Tag. Diese Gemeinschaft untereinander, wie ich sie in Kenia gesehen habe, davon könnten sich viele Menschen in Deutschland - wo es oftmals nur darum geht ein größeres Auto als der Freund zu fahren oder einen aufwändigeren Garten als der Nachbar zu haben - eine Scheibe abschneiden. Allgemein scheinen die Menschen in Kenia viel glücklicher zu sein, obwohl sie „weniger“ haben als wir. Sie sind mit viel weniger zufrieden und einfach dankbar und stolz darauf was sie haben. Natürlich gilt das nicht für jeden und es gibt auch Ausnahmen, aber allgemein ist mir das extrem aufgefallen.

                                          Apropos Gemeinschaft. Ohne Jennifer wäre ich aufgeschmissen gewesen und sie wohl andersrum genauso. Ich bin so froh, dass wir dieses Abenteuer zusammen begonnen und zusammen beendet haben - wir haben zusammen geweint, aber vor allem sehr viel zusammen gelacht. Sie war immer mein Fels in der Brandung und ohne sie wäre es einfach nicht das gleiche gewesen. Für den Austausch war es meiner Meinung nach wichtig, dass Jenni und ich als Team so gut funktioniert haben, denn das ganz Chaos in der Organisation hat sehr viele Nerven gefordert und wir haben viele Herausforderungen zusammen gemeistert.  Besonders gebraucht habe ich sie, als mich die Malaria umgehqauen hat. Ich denke es ist auch in Zukunft wichtig, dass Studenten, die sich vorher gut kennen und gut miteinander auskommen zusammen nach Kilifi gehen. Nicht nur weil man räumlich nahe zusammen sein wird, sondern auch weil man oft auf eine Belastungsprobe gestellt wir, die man alleine nicht unbedingt durchstehen will, und ab und zu einfach eine Schulter zum Anlehnen braucht. Man muss sich wirklich aufeinander verlassen können und sich blindlinks vertrauen.



                                          Gemeinsam haben wir es geschafft jeden noch so aussichtslosen Moment durchzustehen und haben es irgendwie immer hin bekommen, das Beste aus der Situation zu machen. (Ich erinnere mich immer wieder gerne, wie ich mir den Zeh gebrochen habe und Jenni und ich ihn in Teamarbeit wieder gerade gebogen und ihn fixiert haben. Jetzt ist er zwar schräg, aber ich wollte partout nicht noch einmal ins Krankenhaus). Wir haben so viele schöne Momente, wenn auch mit viel Galgenhumor miteinander verbracht, und ich bin unheimlich froh, sie dabei gehabt zu haben.


                                          Abschließend kann ich sagen, dass ich während der Zeit in Kenia ehrlich gesagt nichts in der Uni (abgesehen vom Sprachunterricht) gelernt habe, dafür aber unglaublich viel für das Leben und meine eigene Persönlichkeit - und ich denke, das ist viel mehr Wert.
                                          Und gerade weil es kein klassisches Auslandssemster war, war der Aufenthalt in Kenia etwas ganz Besonderes. Ich bin sehr froh an diesem Austausch teilgenommen zu haben, denn so hatte ich die Möglichkeit die zwei Seiten von Afrika bzw. Kenia kennen zu lernen.  Zum, einen das Kenia, mit der Landschaft, den Menschen und vor allem den Tieren, wie man es aus dem Fernsehen kennt. Und zum anderen von einer Seite, die man als Tourist nicht kennen lernen kann, sondern nur wenn man dort für eine längere Zeit zu diesen Bedingungen dort gelebt hat. Es war so spannend die andere Kultur kennenzulernen und gleichzeitig anderen etwas von unserer eigenen Kultur und Traditionen zu zeigen. Ich versuche vieles, was ich in Kenia gelernt habe, vor allem die Wertvorstellungen, auch hier in Deutschland beizubehalten. Ich sehe Vieles nun gelassener, ärgere mich nicht mehr über Dinge, die ich nicht mehr ändern kann und bin viel glücklicher und zufriedener mit dem, was ich habe. Vor kurzem habe ich eine Dokumentation über Tansania gesehen, in der Menschen mehr als einen Tag auf einen Zug warteten. Von der Mentaliät her, sind sich die Menschen in Kenia und Tansania sehr ähnlich. Ein Reporter fragte einen Mann, ob es ihn nicht störe, dass der Zug so unzuverlässig sei. Seine Antwort, brachte mich sehr zum Schmunzeln, weil es sich einfach genau mit meinen Erfahrungen deckt; gleichzeitig hat es mich aber wirklich zum Nachdenken angeregt. Er antwortete:
                                          "Ihr Europäer habt die Uhr, wir hier in Afrika haben die Zeit."


                                          Vor 4 Monaten war Kilifi für mich irgendeine Stadt in Kenia. Wenn ich jetzt an Kilifi denke, denke ich an meine zweite Heimat,  die wunderschöne Zeit die ich dort hatte und die vielen Erkenntnisse die ich erfahren habe.  Ich bin wirklich mit einer ganz anderen Einstellung zurück nach Deutschland gekommen. Wenn man 3 Monate unter den Bedingungen, die nun mal in Kenia herrschen, und zusammen mit den Menschen dort gelebt hat, wird einem erst einmal klar, wie wenig man eigentlich braucht um wirklich glücklich zu sein, auf was es wirklich im Leben ankommt und wie dankbar man für alles sein sollte, was man hat.


                                          Asante Sana und Karibu Tena,  Kenia – ich werde definitiv wieder kommen.


                                          Concluding thoughts:
                                          I never intended to do a semester abroad for my Master's - and then in Africa as well? Never would have thought that. But when we were introduced to the WEIKE project and the stay in Kenya, I was immediately enthusiastic and wanted to be a part of it.

                                          It's hard to believe how fast time goes by. About 4 months ago I was running around at home full of excitement, started packing and making the last preparations for the semester abroad in Kenya. I knew that an exciting time lay ahead of me and could hardly wait for it to start. And now I am home again, I have learned a lot, experienced magical moments and have taken wonderful people into my heart. Even if shorter than planned, it was an incredible 3 months - with ups and downs.
                                          Ups and downs - that describes our stay in Kilifi very well. It was clear to me from the beginning that it would not be a classic semester abroad, as you know it from European or American countries. Kenya is indeed what you imagine Africa to be. People live in mud huts, goats and cows run around freely on the streets, women carry heavy loads on their heads wrapped in colourful fabrics and it is dirty. All this was my everyday life and I would never have believed that I would feel so comfortable there and experience so much. I was prepared to lower my needs and expectations, but I could never have imagined that the 3 months would be so exciting, so eventful and insightful, but above all adventurous.

                                          Downs:
                                          Everyday life in Kilifi was a huge challenge for us at first. Everywhere you are stared at, you get lots of serious proposals of marriage, you have to expect spontaneously lasting power cuts, poisonous animals and every time you turn on the tap it is a surprise if dirty or maybe no water comes out. Showering is done with a bucket, laundry is washed by hand, the hygienic standards are simply not comparable with the European ones. Everything that sounded terribly unpleasant, especially for our families, became a part of our everyday life with which we got along very well. Also with our house, which of course does not correspond to the standard we know, we got along well after a short time. We simply made it our house and I felt very comfortable, safe and at home there, despite the uninvited roommates. But what was very exciting and at the same time a huge challenge for me was the cultural difference in dealing with organisation, time management and reliability. I only think of the chaos with the burst water pipe, the many false statements, the many lies that were told to our faces, or the odyssey until the lectures finally started and we finally had a timetable that was really right. I realize that that's just part of the culture there, but for me it was just incredibly frustrating when you can't rely on any statement you get and most of the time you're just busy waiting for something that's never going to happen. Somehow you assume that you can rely on something that is promised to you.  So many times we have been disappointed and lied to, just to be satisfied and silent for that moment.
                                          Even dealing with problems that were left out until there was a new, worse problem drove me to the brink of madness.  Not to mention the organization at the university. When we got there, it seemed as if none of our professors knew we were coming at all. The way the studies are organized and the way the classes are held is a disaster. By the time we knew which courses we were allowed to take and whether they were even taking place, it was already November and we had to take care of everything completely by ourselves. Every week was a new surprise, if and which classes were taking place. You could not plan anything. Jenni and me, we are both not people who can't cope with stress or strain, but the way we have been treated has brought us to the edge of despair not only once. However, the organizers of the exchange realized that the communication within Pwani University is catastrophic and assured that it will be better organized at the next exchange.
                                          We had actually hoped for a bit more from the WEIKE project, but the African way of organising things has also thwarted our plans. Unfortunately, we didn't hear anything more from the supervisors or reached them until we met one of them by chance last week in a club.
                                          What also makes me very sad and angry is the prejudice that we white people have often been met with by Kenyans. You are often seen as a walking cash machine and in fact you are only compressed to the colour of your skin, which is why you get so many marriage proposals. I don't know who tells Kenyans that white people are born with a money tree in the garden, but they seem to really believe that. Just because you're white, you have money. In general, we have often felt that we are "foreigners" or "tourists", although I have never seen myself as a tourist. I felt so close to the people there and as one of them. Unfortunately one was often given the feeling that one is not. On the street you often have to watch out when people are exuberantly nice, because then they usually want money. Actually, one learns to deal with it at some point, but it is sad that some people compress you into a stereotype because of your skin colour. It's quite a strange feeling when suddenly you are affected by racism yourself. I will probably never understand that some people see a difference only because of skin colour and it still makes me incredibly sad.
                                          But the worst moment for me was when I was told for the second time that I had malaria and also a bacterial infection and that I had been treated completely wrong the first time. Of course this can also happen in Germany, but health is the most valuable thing in life and Kenya is still a third world country and not all doctors can be trusted completely. Therefore, dear followers, go to Aga Khan Hospital if anything should have happened ;)
                                          Also the Pwani University itself, I would have imagined differently, especially more modern. Things that are taken for granted in Germany, such as a stable WLAN network, workstations, blackboards on which you can write legibly, or power sockets, such as a beamer in the classroom, were not available here. Also very unusual is the way in which lessons are held here, if they take place. So I think that a comparable course of studies to KMM will be very, very difficult to establish.

                                          All in all, I would have wished that we would have been a little better prepared for life in this culture, so that you knew what to expect. But since we were the first exchange students, I hope that I can pass on my experience so that our successors will perhaps have it a little better and easier.

                                          Ups:
                                          In retrospect, the time in Kenya as a whole was simply incredible and insightful. What really turned out completely different than I had expected was the teaching. In fact, it was not a classic semester abroad. Due to the stupid circumstances that led to the fact that the semester started so late, it was more like a stay abroad with a few lessons. But what I really enjoyed and learned a lot was the weekly Swahili lessons with Rukya. She was like a mother for us, to whom we could contact if we had a problem and who always held her protective hand over us. We were able to learn so much from her, both in the basic Swahili language skills as well as about the culture and her religion. We could talk to her so openly about everything and ask her every question we had.
                                          I really fell in love with the country and - despite the many challenges and events that really strained my nerves - also with the people there.  Contrary to what I had expected, I never felt insecure and rarely in an unpleasant situation. We had such incredibly beautiful moments, with our families, in Zanzibar, feeding the giraffes, the dream beaches of Kenya and on the safaris (see reports above). A very special magic moment for me took place during our first visit to Tsavo East National Park. In the evening, when actually no animals were at the waterhole anymore, there was a big old elephant standing there all alone and looking at us. To be so close to this special animal, to hear it snorting and breathing and above us the most beautiful starry sky I have ever seen - in this moment there was so much peace and magic and I have never felt so much awe and respect for anything as I felt for this jumbo. And there have been many such magical moments.
                                          But what I will remember most are the people. Both the many dear people we got to know and the community that was felt everywhere. Edith and Pam have become like sisters for me. Together with Jenni and Nicole they were my little Kenyan family with whom one has experienced everything. Sickness as well as fun and joy. You could always rely on them and I miss them so much.
                                           As I mentioned earlier, the sense of community that still exists in Kenya is indescribable. On Sundays everyone goes to church together and then to the beach or the football field. Especially if you drive in the morning hours across the country or the outskirts of Kilifi, you can see everywhere in the small villages people sitting together for breakfast, eating together and starting the day together. In the evening hours the children sit together and eat together, the women sit there, bath their babies together and end the day as they started it - together. If one of them gets sick, the other one steps in and takes over the business for a day. This community among each other, as I have seen it in Kenya, many people in Germany - where it is often only about driving a bigger car than the friend or having a more elaborate garden than the neighbour - could take a leaf out of their book. In general people in Kenya seem to be much happier, although they have "less" than we do. They are satisfied with much less and are simply grateful and proud of what they have. Of course, this is not true for everyone and there are exceptions, but in general I have noticed it extremely.
                                          Speaking of community. Without Jennifer I would have been lost and she would have been lost as well. I'm so glad that we started this adventure together and ended it together - we cried together, but most of all we laughed a lot together. She was always my rock in the surf and without her it would simply not have been the same. I think it was important for the exchange that Jenni and I worked so well as a team, because all the chaos in the organization demanded a lot of nerves and we mastered many challenges together.  I especially needed them when the malaria knocked me out. I think it is also important in the future that students who know each other well before and get along well together go to Kilifi together. Not only because they will be close to each other, but also because they are often put to a test, which they don't necessarily want to do on their own, and sometimes they just need a shoulder to lean on. You really have to be able to rely on each other and trust each other blindly.
                                          Together we managed to get through every hopeless moment and somehow always managed to make the best out of the situation. (I fondly remember how I broke my toe and Jenni and I worked as a team to straighten it out and fix it. Now it is crooked, but I really didn't want to go to the hospital again.) We have spent so many wonderful moments together, albeit with a lot of gallows humor, and I am incredibly happy to have had her with me.

                                          In conclusion, I can honestly say that during my time in Kenya I honestly didn't learn anything at university (apart from the language lessons), but I learned an incredible amount for life and my own personality - and I think that's much more valuable.
                                          And just because it was not a classic semester abroad, the stay in Kenya was something very special. I am very happy to have taken part in this exchange, because it gave me the opportunity to get to know the two sides of Africa and Kenya.  On the one hand, Kenya, with the landscape, the people and especially the animals, as you know it from television. And on the other hand from a side which you cannot get to know as a tourist, but only if you have lived there for a longer time under these conditions. It was so exciting to get to know the other culture and at the same time to show others something of our own culture and traditions. I try to keep a lot of what I learned in Kenya, especially the values, also here in Germany. I see many things more calmly now, am no longer angry about things I cannot change and am much happier and more satisfied with what I have. Recently I saw a documentary about Tanzania, in which people waited more than a day for a train. From the mentalities, the people in Kenya and Tanzania are very similar. One reporter asked a man if he was bothered by the fact that the train was so unreliable. His answer made me smile, because it was exactly the same as my experience, but at the same time it really made me think. He replied:
                                          "You Europeans have the clock, we here in Africa have the time."

                                          Four months ago, Kilifi was to me just any city in Kenya. When I think of Kilifi now, I think of my second home, the wonderful time I had there and the many insights I experienced.  I really came back to Germany with a completely different attitude. When you have lived for 3 months under the conditions that prevail in Kenya and together with the people there, you first realize how little you actually need to be really happy, what really matters in life and how grateful you should be for everything you have.

                                          Asante Sana Kilifi. I'll be back...

                                          • Hilfreiche Tipps

                                            Da wir die ersten Austauschstudenten waren, konnten wir nicht von vorherigen Erfahrungen zehren. Umso mehr freut es mich, dass ich den folgenden Studenten einige, meiner Meinung nach wichtige und sinnvolle Tipps für deren Aufenthalt geben kann:

                                            • Kilifi gehört zu den Hochrisikogebieten für Malaria und Denguefieber. Daher sollte immer für ausreichend Mückenschutz gesorgt sein – auch tagsüber. Neben einer Reiseapotheke und viel Moskitospray ist es sinnvoll ein eigenes Moskitonetz mitzunehmen. Zwar gibt es in den meisten Unterkünfte Netze, allerdings haben die meisten davon ihre besten Zeiten längst hinter sich.
                                            • Falls ihr zum Arzt müsst, wäre das Aga Khan Hospital in der Bofa Road meine erste Wahl. Mit anderen Krankenhäusern haben wir leider sehr schlechte Erfahrungen gemacht.
                                            • Da es nicht gesund ist über längere Zeit Malaria-Profilaxe zu nehmen haben wir uns dazu entschieden keine zu nehmen. Dafür haben wir regelmäßig Malaria Tests im Krankenhaus machen lassen. Kostet circa 3 Euro und geht super schnell.
                                            • Denkt allgemein an eine gut ausgestattete Reiseapotheke. (Unsere europäischen Mägen kommen nicht immer mit dem kenianiachen Essen zurecht ;) )
                                            • Die HIV-Rate in Kenia ist sehr hoch. Für eventuelle Unfälle oder andere Situationen, die mit einem gewissen Risiko behaftet sind, hatten wir immer Einweghandschuhe, sowie unsere eigenen sterilen Spritzen und Kanülen dabei.
                                            • Desinfektionsspray, sowie Hand-Desinfektionsspray sind von Vorteil.
                                            • Vermeidet es mit den Motorrad-Taxis (Boda Bodas) zu fahren, auch wenn diese billiger sind.
                                            • Eine Tuk-Tuk Fahrt kostet innerhalb Kilifis und nach Mnarani immer 100 Schilling, wenn man bspw. in Hotels möchte, die außerhalb der Stadt liegen, kann es schon einmal doppelt so viel kosten.
                                            • Falls ihr einen vertrauenswürdigen Tuk-Tuk-Fahrer gefunden habt, lasst euch seine Nummer geben, mit der ihr ihn immer anrufen könnt, wenn ihr ihn braucht.
                                            • Die Tuk-Tuks fahren meist nur bis 21 Uhr.
                                            • Das Visum, das nach 3 Monaten abläuft, kann mit wenig Aufwand im Bürgerbüro im nicht weit entfernten Malindi, einmalig um weitere 3 Monate verlängert werden.
                                            • Das Baden am Strand kann aufgrund der Gezeiten gefährlich sein. Gegen einen kleinen Preis kann man aber in allen Hotel-Pools in Kilifi schwimmen gehen.
                                            • Das beste italienische Essen gibt es bei Makuti Villas, das Beste: man kann dort auch bestellen und von Tuk-Tuk-Fahrern abholen lassen.
                                            • Das beste swahilische Essen gibt es im Ocean Food Place.
                                            • Getränke nur aus geschlossenen Flaschen, die vor euren Augen geöffnet werden, trinken
                                            • Am besten einkaufen kann man im Tuskys, zugegeben der einzige Supermarkt in Kilifi. Hier bekommt man von Lebensmitteln über Haushaltsware alles.
                                            • Gemüse und Obst kann man auch sehr gut in der Markthalle einkaufen. Hier ist es billiger und die Ware meist leckerer.
                                            • Probiert unbedingt das Shawarma, eine Art Yufka mit Hähnchenfleisch.
                                            • Probiert unbedingt das Stoney (Ingwer Limonade).
                                            • In der Professoren Mensa "Red Buffalo" auf dem Campus, kann man für wenig Geld sehr gut essen.
                                            • Im bekannten Backpacker Hostel Distant Relatives gibt es einmal die Woche Yoga, freitagsabends treffen sich dort die in Kenia lebenden Europäer zum „Stammtisch“ und es gibt frischen Salat. Ein echter Geheimtipp.
                                            • Wenn ihr richtig gut Fisch oder Steak essen wollt, dann geht ins Nautilus, oder in das Silverpalm Hotel.
                                            • Denkt an Adapter für die Steckdosen.
                                            • Eine kenianische SIM-Karte kostet 100 Schilling und kann nach dem Prepaid -Verfahren aufgeladen werden. Man bekommt sie ganz einfach mit dem Reisepass im Safari.com Shop.
                                            • Datenschutz gibt es in Kenia quasi nicht. Wundert euch daher nicht, wenn ihr SMS von völlig fremden Menschen bekommt, die es irgendwiegeschafft haben, an eure Nummer zu kommen.
                                            • Geht nie mit fremden Menschen irgendwo hin, auch wenn sie euch noch so nett und vertrauenswürdig erscheinen.
                                            • Alkohol und Tabak, kann man nur in einem einzigen Laden in Kilifi kaufen. Er befindet sich rechts neben dem Tuskys.
                                            • Ebenfalls rechts neben dem Tuskys gibt es die einzige Bank, bei der wir keine Kreditkartengebühren zahlen mussten (Diamond Trust Bank).
                                            • Probiert unbedingt den Coconut Cane.
                                            • Macht auf jeden Fall eine Safari im Tsavo East Nationalpark. Dieser liegt Kilifi am nächsten und ist einfach wunderschön.
                                            • Rechnet damit, dass ihr auch auf dem Uni-Gelände angestarrt werdet.
                                            • Fußkettchen sind in einigen kenianischen Stämmen ein Zeichen für Prostituierte und sollten daher in der Öffentlichkeit abgenommen werden.
                                            • Einen Mann anzulächeln kann falsche Erwartungen bei ihm wecken.
                                            • Als Frau bekommt man sehr viele ernstgemeinte Heiratsanträge. Mit einer kleinen Notlüge, dass man bereits verheiratet ist, ist das Thema aber schnell vom Tisch.
                                            • Zum Thema Kleidung: Da es in Kilifi auch in den Waschsalons keine Waschmaschinen gibt, lohnt es sich überwiegend dunkle Kleidung mitzunehmen. Die helle bekommt man nur sehr schwer sauber.
                                            • Obwohl es Muslime in Kilifi gibt, kann man in normaler Sommerkleidung aus dem Haus gehen. Natürlich sollte man nicht zu freizügig sein.
                                            • Von Hand waschen nervt zwar am Anfang, wird aber schnell Routine.
                                            • Besucht wenn ihr die Möglichkeit dazu habt unbedingt die Nguuni Nature Sanctuary in Mombasa. Hier kann man vor allem Giraffen aus nächster Nähe betrachten und füttern. Ein einmaliges Erlebnis.
                                            • Für ein Wochenendtrip lohnen sich Diani Beach, sowie Watamu – Traumstrände.
                                            • Die Unterwasserwelt Kenias ist unglaublich. Es lohnt sich auf jeden Fall Schnorcheltouren zu machen. Mit etwas Glück kann man hier Schildkröten und Delfine sehen. 
                                            • Mit viel Glück kann man sogar Walhaie sehen. 
                                            • Wirklich giftige Tiere, bei denen man aufpassen muss, sind die braunen Hundertfüßer, die leider sehr aggressiv sind. Nicht zu verwechseln mit den ungefährlichen schwarzen Tausendfüßlern.
                                            • Vorm Schlafengehen immer Kissen und Decken ausschütteln.
                                            • Lebensmittel wenn möglich in Plastikboxen verstauen. Kenianische Ameisen fressen sich schier überall durch.
                                            • Persönlicher Tipp: Nehmt euch Pumpernickel oder abgepacktes haltbares Körnerbrot mit. Ihr werdet das deutsche Brot vermissen.
                                            • In der City Mall in Mombasa gibt es einen Bäcker mit deutschem Brot und Brezeln.
                                            • Besorgt euch Kerzen oder Taschenlampen für spontane Stromausfälle.
                                            • Auf gar keinen Fall Leitungswasser trinken oder zum Zähneputzen nutzen.
                                            • Im Tuskeys kann man sich 20 Liter Wasser Flaschen kaufen und sie im Wasserdispenser aufbewahren um dort Wasser zum Kochen etc. herauszulassen. 
                                            • Die Kenianer sind sehr offen und kommunikativ, dass kann am Anfang bedrohend und aufdringlich wirken. Ein klares Nein verstehen sie aber.
                                            • Pünktlichkeit ist in Kenia so eine Sache. Plant also immer etwas mehr Zeit ein.
                                            • Verlasst euch nicht beim ersten Mal auf Termine, immer lieber zweimal nachfragen, das erspart Enttäuschungen.
                                            • Im Gästehaus gibt es kein WLAN und selbst wenn funktionieren Netflix und Amazon nur begrenz, deshalb ist eine Festplatte mit Filmen von großem Vorteil.
                                            • Für Safaris, Touren oder Ausflüge, wendet euch an Jawamu Tours. James ist der Beste.
                                            • Mit etwas Glück kann man in der Bucht von Kilifi fluoreszierendes Plankton sehen.
                                            • Falls man euch bei Preisen über den Tisch ziehen möchte, erklärt ihnen, dass ihr Studenten seid und schon einige Zeit in Kilifi lebt, dann bekommt ihr einen billigeren Preis.
                                            • Hakuna Matata !